<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Įspėjimai';
$string['clickformoreinfo'] = 'Spustelėkite, jei norite gauti daugiau informacijos';
$string['context'] = 'Saitas';
$string['dismiss'] = 'Atmesti pranešimą';
$string['from'] = 'Nuo';
$string['noalerts'] = 'Šiuo metu įspėjimų neturite';
$string['normal'] = 'Įprastas';
$string['of'] = 'iš';
$string['pluginname'] = 'Įspėjimai';
$string['reviewitems'] = 'Peržiūrėti elementą (-us)';
$string['showempty'] = 'Rodyti šį bloką, kai nėra rodytinų įspėjimų';
$string['showemptyconfig'] = 'Rodyti tuščią bloką';
$string['showempty_help'] = 'Įjungus, jei nėra rodytinų įspėjimų, rodomas blokas su pranešimu „Šiuo metu įspėjimų neturite“.

Norint įjungti šią parinktį, įspėjimų bloko nuostatose turi būti įjungta visuotinė nuostata.';
$string['showingxofx'] = 'Rodomi (-a; -as) {$a->count} iš {$a->total}';
$string['statement'] = 'Išrašas';
$string['status'] = 'Būsena';
$string['statusnotok'] = 'Nepriimtina būsena';
$string['statusok'] = 'Priimtina būsena';
$string['statusundecided'] = 'Neaiški būsena';
$string['totara_alerts:addinstance'] = 'Pridėti naują įspėjimų bloką';
$string['totara_alerts:myaddinstance'] = 'Pridėti naują įspėjimų bloką prie puslapio „Mano mokymasis“';
$string['type'] = 'Tipas';
$string['urgency'] = 'Skubumas';
$string['urgent'] = 'Skubu';
$string['viewall'] = 'Peržiūrėti visus';
$string['viewallnot'] = 'Peržiūrėti visus įspėjimus';
