<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Automatiškai kurti katalogą';
$string['autocreate_help'] = 'Jei įjungta, kelyje nurodytas katalogas bus sukurtas automatiškai, jei jo dar nėra.';
$string['path'] = 'Talpyklos kelias';
$string['path_help'] = 'Katalogas, kuris turi būti naudojamas šios talpyklos saugyklos failams saugoti. Jei palikta tuščia (numatytoji nuostata), kataloge „sitedata“ bus automatiškai sukurtas katalogas. Jį galima naudoti failų saugyklai nukreipti į katalogą efektyviau veikiančiame diske (pvz., esančiame atmintyje).';
$string['pluginname'] = 'Failų talpykla';
$string['prescan'] = 'Parengtinio nuskaitymo katalogas';
$string['prescan_help'] = 'Jei įjungta, katalogas nuskaitomas tada, kai pirmą kartą naudojama talpykla ir failų užklausos pirmą kartą tikrinamos pagal nuskaitymo duomenis. Tai naudinga, jei naudojate lėtą failų sistemą ir nustatote, kad dėl failų operacijų ribojama sparta.';
$string['singledirectory'] = 'Vieno katalogo saugykla';
$string['singledirectory_help'] = 'Jei įjungta, failai (talpykloje kaupiami elementai) bus saugomi viename kataloge, o ne suskaidomi į kelis katalogus.<br />
Įjungus, bus paspartinta failų sąveika, tačiau padidės failų sistemos pasiekiamumo apribojimų rizika.<br />
Patartina įjungti tik tada, jei toliau pateikti teiginiai yra teisingi.<br />
  – Žinote, kad talpykloje esančių elementų skaičius bus pakankamai mažas ir tai nesutrikdys jūsų naudojamos failų sistemos.<br />
  – Nereikia daug išlaidų talpykloje kaupiamiems duomenims generuoti. Jei taip, palikti numatytąją vis tiek gali būti geresnis pasirinkimas, nes taip sumažinama problemų atsiradimo galimybė.';
