<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Failo kodavimas';
$string['expiredaction_help'] = 'Pasirinkite veiksmą, kuris bus atliktas, kai pasibaigs naudotojo registracija. Atkreipkite dėmesį, kad kai kurie naudotojo duomenys ir nuostatos pašalinami iš kurso, kai iš jo išregistruojama.';
$string['filelockedmail'] = 'Tekstinio failo, kurį naudojate failu pagrįstoms registracijoms ({$a}), negalima panaikinti „Cron“ procesu. Paprastai tai reiškia, kad šiam veiksmui atlikti netinkamos teisės. Pakoreguokite teises, kad „Moodle“ galėtų panaikinti failą, antraip jis gali būti pakartotinai apdorotas.';
$string['filelockedmailsubject'] = 'Svarbi klaida: registracijos failas';
$string['flatfile:manage'] = 'Neautomatiškai tvarkyti naudotojų registracijas';
$string['flatfilesync'] = 'Bazinio failo registracijos sinchronizavimas';
$string['flatfile:unenrol'] = 'Neautomatiškai išregistruoti naudotojus iš kurso';
$string['location'] = 'Failo vieta';
$string['location_desc'] = 'Nurodyti visą kelią į registracijos failą. Apdorojus failas automatiškai panaikinamas.';
$string['mapping'] = 'Standartinio failo susiejimas';
$string['messageprovider:flatfile_enrolment'] = 'Bazinio failo registracijos pranešimai';
$string['notifyadmin'] = 'Pranešti administratoriui';
$string['notifyenrolled'] = 'Pranešti įtrauktiems naudotojams';
$string['notifyenroller'] = 'Informuoti už registracijas atsakingą naudotoją';
$string['pluginname'] = 'Puslapis';
$string['pluginname_desc'] = 'Šiuo metodu bus pakartotinai tikrinamas ir apdorojamas specialiai formatuotas tekstinis failas jūsų nurodytoje vietoje. Laikoma, kad atskirtas kableliu failas vienoje eilutėje turi keturis ar šešis laukus:
<pre class="informationbox">

* operation, role, idnumber(user), idnumber(course) [, starttime, endtime] where:
* operation = add | del
* role = student | teacher | teacheredit
* idnumber(user) = idnumber in the user table NB not id
* idnumber(course) = idnumber in the course table NB not id
* starttime = start time (in seconds since epoch) - optional
* endtime = end time (in seconds since epoch) - optional </pre>

Pateikimas turėtų būti panašus į šį: <pre class="informationbox">
add, student, 5, CF101
add, teacher, 6, CF101
add, teacheredit, 7, CF101
del, student, 8, CF101
del, student, 17, CF101
add, student, 21, CF101, 1091115000, 1091215000
</pre>';
