<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Pasiūlyti sukurti etiketę, kai medijos failai nuvelkami į kursą';
$string['configdndresizeheight'] = 'Kai iš nuvilkto atvaizdo sukuriama etiketė, pakeiskite jos dydį (aukštį), jei yra daugiau pikselių nei atvaizde (0 reiškia, kad keisti nereikia)';
$string['configdndresizewidth'] = 'Kai iš nuvilkto atvaizdo sukuriama etiketė, pakeiskite jos dydį (plotį), jei yra daugiau pikselių nei atvaizde (0 reiškia, kad keisti nereikia)';
$string['dndmedia'] = 'Medijos nuvilkimas';
$string['dndresizeheight'] = 'Pakeisti vilkimo aukštį';
$string['dndresizewidth'] = 'Pakeisti vilkimo plotį';
$string['dnduploadlabel'] = 'Įdėti paveikslėlį į kurso puslapį';
$string['dnduploadlabeltext'] = 'Įdėti žymą į kurso puslapį';
$string['label:addinstance'] = 'Pridėti naują žymą';
$string['labeltext'] = 'Žymos tekstas';
$string['label:view'] = 'Peržiūrėti žymą';
$string['modulename'] = 'Žyma';
$string['modulename_help'] = 'Žyma leidžia įterpti tekstą ir vaizdus tarp kursų puslapio veiklos saitų';
$string['modulenameplural'] = 'Žymos';
$string['pluginadministration'] = 'Žymos administravimas';
$string['pluginname'] = 'Žyma';
$string['search:activity'] = 'Žyma';
