<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Abstrakčioji klasė';
$string['action'] = 'Veiksmas';
$string['affectedtable'] = 'Paveikta lentelė';
$string['all'] = 'Visi';
$string['clear'] = 'Išvalyti';
$string['component'] = 'Komponentas';
$string['create'] = 'kurti';
$string['crud'] = 'Duomenų bazės užklausos tipas';
$string['delete'] = 'trinti';
$string['details'] = 'Detaliau';
$string['dname'] = 'Pavadinimas';
$string['edulevel'] = 'Išsilavinimo lygis';
$string['errorinvaliddirectory'] = 'Renginio katalogo nėra arba jis netinkamas.';
$string['errorinvalidevent'] = 'Numatytas renginys negalioja.';
$string['eventcode'] = 'Įvykio Kodas';
$string['eventexplanation'] = 'Renginio paaiškinimas';
$string['eventname'] = 'Įvykio pavadinimas';
$string['filter'] = 'Filtras';
$string['legacyevent'] = 'Senstelėjęs renginys';
$string['name'] = 'Pavadinimas';
$string['objecttable'] = 'Objekto lentelė';
$string['other'] = 'Kita';
$string['othereventparameters'] = 'Kiti renginio parametrai';
$string['otherinformation'] = 'Kita informacija:';
$string['parentevent'] = 'Pirminis renginys';
$string['participating'] = 'Dalyvavimas';
$string['pluginname'] = 'Įvykių sąrašas';
$string['read'] = 'skaityti';
$string['relatedobservers'] = 'Papildiniai šiam renginiui stebėti';
$string['since'] = 'Nuo';
$string['teaching'] = 'Mokymas';
$string['typedeclaration'] = 'Kiti renginio parametrai';
$string['update'] = 'naujinti';
$string['yes'] = 'taip';
