<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>„Bootstrap“ pagrindas</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Temos kreditai</h3>
<p>
<h3>„Moodle“ tviterio „Bootstrap“ tema</h3>
<p>
Ši tema grindžiama „Bootstrap“ CSS sistemos 2.3 versija
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
Tai GPL tema, pasiekiama „GitHub“:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Nesivaržydami keiskite / tobulinkite / bendrinkite
</p>
<p>
Ši tema sukurta padedant:
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans
</p>
<p>
Autoriai: Bas Brands, David Scotson<br>
Kontaktai: bas@sonsbeekmedia.nl<br>
Žiniatinklio svetainė: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>Pranešimas apie klaidas</h3>

<p>Apie klaidas galite pranešti šios temos <a href="https://github.com/bmbrands/theme_bootstrap/issues">„GitHub“ puslapyje</a> arba
naudodami „Moodle“ stebėjimo priemonę</p>

<h3>Daugiau informacijos</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Šios temos „Wiki“ puslapis</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">„Bootstrap“, esantis „Moodle“ dokumentų programoje</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Temos bandymo vieta </a></li>
</ul>';
$string['pluginname'] = '„Bootstrap“ pagrindas';
$string['region-main'] = 'Pagrindinis';
$string['region-side-post'] = 'Dešinė';
$string['region-side-pre'] = 'Kairė';
