<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Visi būsimi renginiai';
$string['allsessions'] = 'Visi renginiai';
$string['apply'] = 'Taikyti';
$string['attended'] = 'dalyvavo';
$string['bookinghistory'] = 'Užsakymų istorija';
$string['bookinghistoryfor'] = 'Užsakymų istorija, skirta {$a}';
$string['bookings'] = 'Užsakymai';
$string['calendar:tablesummary'] = 'Mėnesio kalendoriaus vaizdas, rodantis kiekvienos dienos renginius';
$string['cancelled'] = 'atšaukta';
$string['coursefullname'] = 'Visas kurso pavadinimas';
$string['date'] = 'Data (-os)';
$string['datenotset'] = 'Data nenustatyta';
$string['daterange'] = 'Datos intervalas:';
$string['daterangeincorrect'] = '„Nuo“ data turi būti ankstesnė nei „iki“ data';
$string['didntattend'] = 'nedalyvavo';
$string['enrolled'] = 'užregistruota';
$string['error:invalidcourseid'] = 'Netinkamas kurso ID';
$string['error:invalidfacetofaceid'] = 'Netinkamas tiesioginės veiklos ID';
$string['error:invalidsessionid'] = 'Netinkamas seanso ID';
$string['error:invaliduserid'] = 'Netinkamas naudotojo ID';
$string['exportsessiondates'] = 'Eksportuoti renginių datas';
$string['facetoface:addinstance'] = 'Pridėti naują tiesioginį bloką';
$string['facetoface:myaddinstance'] = 'Pridėti naują tiesioginį bloką prie puslapio „Mano mokymasis“';
$string['facetoface:viewbookings'] = 'Peržiūrėti naudotojų tiesioginius užsakymus';
$string['filters'] = 'Filtrai';
$string['finishdate'] = 'Pabaigos data';
$string['finishtime'] = 'Pabaigos laikas';
$string['fixdates'] = 'Taisyti renginių datas';
$string['formaltitle'] = 'Tiesioginis';
$string['futurebookings'] = 'Būsimi užsakymai';
$string['futurebookingsfor'] = 'Būsimi užsakymai, skirti {$a}';
$string['listsessiondates'] = 'Sudaryti tiesioginių renginių datų sąrašą';
$string['mybookings'] = 'Mano užsakymai';
$string['nbbookings'] = 'Užsakymai';
$string['nobookinghistory'] = 'Nėra užsakymų istorijos';
$string['nobookinghistoryfor'] = 'Nėra užsakymų istorijos, skirtos {$a}';
$string['nosessions'] = '<p><i>Nėra renginių, atitinkančių dabartinius kriterijus.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Nėra į laukiamų sąrašą įtrauktų kursų, atitinkančių dabartinius kriterijus.</i></p>';
$string['pastbookings'] = 'Ankstesni užsakymai';
$string['pastbookingsfor'] = 'Ankstesni užsakymai, skirti {$a}';
$string['pluginname'] = 'Tiesioginis blokas';
$string['searchedusers'] = 'Rasti (-a; -as) {$a} paiešką atitinkantys (-čių; -is) naudotojai (-ų; -as)';
$string['searchusers'] = 'Ieškoti naudotojų';
$string['sessiondatesview'] = 'Jūs dalyvaujate toliau nurodytuose renginiuose';
$string['sessiondatesviewattendees'] = 'Galite peržiūrėti šių renginių dalyvius:';
$string['sessiondatesviewattendeeszero'] = 'Negalite peržiūrėti nurodyto laikotarpio renginių dalyvių.';
$string['sessiondetails'] = 'Išsami renginio informacija';
$string['sessionlist'] = 'Renginių sąrašas';
$string['sessions'] = 'Renginiai';
$string['showingallwaitlistedsessions'] = '<p><i>Rodomi visi į laukiamų sąrašą įtraukti kursai, atitinkantys dabartinius kriterijus.</i></p>';
$string['signedupin'] = 'Jūs užsiregistravote į šiuos renginius:';
$string['signedupinzero'] = 'Nėra nurodyto laikotarpio registracijų.';
$string['startdate'] = 'Pradžios data';
$string['starttime'] = 'Pradžios laikas';
$string['status:approved'] = 'Patvirtinta';
$string['status:booked'] = 'Užsakyta';
$string['status:declined'] = 'Atmesta';
$string['status:fully_attended'] = 'Visapusiškai dalyvavę';
$string['status:no_show'] = 'Neatvykę';
$string['status:partially_attended'] = 'Dalinai dalyvavę';
$string['status:requested'] = 'Prašoma';
$string['status:user_cancelled'] = 'Atšaukti naudotojai';
$string['status:waitlisted'] = 'Įtraukti į laukiančiųjų sąrašą';
$string['tab:bycourse'] = 'Sąrašas pagal kursą';
$string['tab:bydate'] = 'Sąrašas pagal datą';
$string['tab:calendar'] = 'Kalendorius';
$string['time'] = 'Laikas (-ai)';
$string['tooltipheading'] = 'Siūlomi šios dienos renginiai:';
$string['toomanywaitlistedsessions'] = '<p><i>Rodomi (-a; -as) {$a} iš į laukiamų sąrašą įtrauktų kursų, atitinkančių dabartinius kriterijus.</i></p><p><i>Visi atitinkantys kursai yra išvardyti žemiau esančiame skirtuke „Pagal kursą“.</i></p>';
$string['trainer'] = 'Instruktorius';
$string['trainers'] = 'Instruktorius (-iai)';
$string['trainingcalendar'] = 'Mokymo kalendorius';
$string['upcomingsessions'] = 'Artėjantys renginiai';
$string['viewexportsessions'] = 'Rodyti / eksportuoti renginius';
$string['xevents'] = '<i>ir {$a} kiti...</i>';
$string['xrecords'] = '{$a} įrašai';
