<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Įjungti sugrupuotus serverius';
$string['clusteredheader'] = 'Perskirti serverius';
$string['clustered_help'] = 'Naudojama norint leisti nuskaityti vieną ir nustatyti kelias funkcijas.

Numatytas naudojimo atvejis – sukurti patobulintą subalansuotos apkrovos konfigūracijų saugyklą. Saugykla atsisiųs iš vieno serverio (paprastai vietinio pagrindinio kompiuterio), tačiau bus nustatyta daugelyje serverių (visuose subalansuotos apkrovos telkinio serveriuose). Kai talpyklose nustatytas labai didelis nuskaitymo santykis, sutaupoma nemažai papildomų tinklo duomenų.

Kai ši nuostata įjungta, atsisiunčiant bus naudojamas pirmiau nurodytas serveris.';
$string['pluginname'] = 'Atminties talpykla';
$string['prefix'] = 'Rakto priešdėlis';
$string['prefix_help'] = 'Šis priešdėlis naudojamas visiems raktų pavadinimams atminties talpyklos serveryje.
*Jei turite tik vieną „Totara“ egzempliorių, naudodami šį serverį, galite palikti šią reikšmę numatytąją.
* Dėl ilgio apribojimų leidžiama naudoti daugiausia 5 simbolius.';
$string['prefixinvalid'] = 'Netinkamas priešdėlis. Galite naudoti tik a–z, A–Z, 0–9, –, _ simbolius.';
$string['servers'] = 'Serveriai';
$string['serversclusterinvalid'] = 'Kai įjungtas grupavimas, reikalingas būtent vienas serveris.';
$string['servers_help'] = 'Nustatomi serveriai, kuriuos turi naudoti šis atminties talpyklos adapteris.
Serveriai turi būti apibrėžti po vieną eilutėje ir turėti adresą bei pasirinktinai prievadą ir reikšmę.
Jei nėra prievado, naudojamas numatytasis prievadas (11211).

Pavyzdžiui:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Jei toliau įjungta *Įjungti sugrupuotus serverius*, čia turi būti nurodytas tik vienas serveris. Tai dažniausiai yra pavadinimas, kuris visada išskaidomas vietiniame kompiuteryje, pvz., 127.0.0.1 arba vietinis pagrindinis kompiuteris.';
$string['sessionhandlerconflict'] = 'Įspėjimas: Atminties talpyklos egzempliorius ({$a}) sukonfigūruotas taip, kad naudotų tą patį atminties talpyklos serverį kaip seansai. Pašalinus visas talpyklas, seansai taip pat bus pašalinti.';
$string['setservers'] = 'Nustatyti serverius';
$string['setservers_help'] = 'Tai serverių, kurie bus atnaujinti, kai talpykloje bus pakeisti duomenys, sąrašas. Tai paprastai yra kiekvieno serverio telkinyje visiškai apibrėžtas pavadinimas.
Jis **turi** apimti serverio pavadinimą, nurodytą aukščiau esančioje srityje *Serveriai*, net jei naudojamas kito vietinio pagrindinio kompiuterio pavadinimas.
Serveriai turi būti apibrėžti po vieną eilutėje ir turėti adresą bei pasirinktinai prievadą.
Jei nėra prievado, naudojamas numatytasis prievadas (11211).

Pavyzdžiui:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Bandomieji serveriai';
$string['testservers_desc'] = 'Viena ar daugiau jungimosi eilučių atminties talpyklos serveriams, kuriuos reikia išbandyti. Jei buvo nurodytas bandomasis serveris, atminties talpyklos efektyvumas gali būti išbandytas naudojant administravimo bloko talpyklos efektyvumo puslapį.
Pavyzdžiui: 127.0.0.1:11211';
