<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Pridėti dažnai naudojamą komentarą';
$string['addcriterion'] = 'Pridėti kriterijų';
$string['alwaysshowdefinition'] = 'Rodyti orientacinį apibrėžimą besimokantiesiems';
$string['backtoediting'] = 'Grįžti į redagavimą';
$string['clicktocopy'] = 'Spustelėkite norėdami nukopijuoti šį tekstą į kriterijų atsiliepimų dalį';
$string['clicktoedit'] = 'Spustelėkite, jei norite redaguoti';
$string['clicktoeditname'] = 'Spustelėkite norėdami redaguoti kriterijaus pavadinimą';
$string['comment'] = 'Komentaras';
$string['comments'] = 'Dažnai naudojami komentarai';
$string['commentsdelete'] = 'Ištrinti komentarą';
$string['commentsempty'] = 'Spustelėkite, jei norite redaguoti komentarą';
$string['commentsmovedown'] = 'Perkelti žemyn';
$string['commentsmoveup'] = 'Perkelti aukštyn';
$string['confirmdeletecriterion'] = 'Ar jūs tikrai norite pašalinti šį elementą?';
$string['confirmdeletelevel'] = 'Ar jūs tikrai norite ištrinti šį lygį?';
$string['criterion'] = 'Kriterijus';
$string['criteriondelete'] = 'Ištrinti kriterijų';
$string['criterionempty'] = 'Spustelėkite, jei norite redaguoti kriterijų';
$string['criterionmovedown'] = 'Perkelti žemyn';
$string['criterionmoveup'] = 'Perkelti aukštyn';
$string['criterionname'] = 'Kriterijaus pavadinimas';
$string['definemarkingguide'] = 'Apibrėžti žymėjimo vedlį';
$string['description'] = 'Aprašymas';
$string['descriptionmarkers'] = 'Žymeklių aprašas';
$string['descriptionstudents'] = 'Aprašymas besimokantiesiems';
$string['err_maxscorenotnumeric'] = 'Maksimalus kriterijaus balas turi būti skaitinis';
$string['err_nocomment'] = 'Komentaras negali būti tuščias';
$string['err_nodescription'] = 'Besimokančiojo aprašymas negali būti tuščias';
$string['err_nodescriptionmarkers'] = 'Žymeklio aprašas negali būti tuščias';
$string['err_nomaxscore'] = 'Maksimalus kriterijaus balas negali būti nenurodytas';
$string['err_noshortname'] = 'Kriterijaus pavadinimas negali būti nenurodytas';
$string['err_shortnametoolong'] = 'Kriterijaus pavadinimą turi sudaryti mažiau nei 256 simboliai';
$string['gradingof'] = '{$a} vertinimas';
$string['guidemappingexplained'] = 'ĮSPĖJIMAS. Jūsų žymėjimo vedlys turi maksimalų <b>{$a->maxscore} balų</b>įvertinimą, tačiau maksimalus jūsų veiklai nustatytas įvertinimas yra {$a->modulegrade}  Maksimalus jūsų žymėjimo vedlyje nustatytas balas bus padidintas iki maksimalaus modulio įvertinimo vertės.<br />
    Tarpiniai balai bus atitinkamai konvertuojami ir suapvalinami iki artimiausios galimos įvertinimo vertės.';
$string['guidenotcompleted'] = 'Pateikite tinkamą kiekvieno kriterijaus įvertinimą';
$string['guideoptions'] = 'Žymėjimo vedlio parinktys';
$string['guidestatus'] = 'Dabartinė žymėjimo vedlio būsena';
$string['hidemarkerdesc'] = 'Slėpti žymeklio kriterijų aprašus';
$string['hidestudentdesc'] = 'Slėpti besimokančiojo kriterijų aprašus';
$string['maxscore'] = 'Aukščiausias pažymys';
$string['name'] = 'Pavadinimas';
$string['needregrademessage'] = 'Žymėjimo vedlio apibrėžtis buvo pakeista po to, kai šis besimokantysis buvo įvertintas. Besimokantysis nematys šio vedlio, kol nepatikrinsite žymėjimo vedlio ir neatnaujinsite įvertinimo.';
$string['pluginname'] = 'Vertinimo gidas';
$string['previewmarkingguide'] = 'Peržiūrėti vertinimo gidą';
$string['regrademessage1'] = 'Ketinate įrašyti žymėjimo vedlio, kuris jau buvo panaudotas įvertinant, pakeitimus. Nurodykite, ar reikia peržiūrėti esamus įvertinimus. Jei taip nustatysite, žymėjimo vedlys bus paslėptas nuo besimokančiųjų, kol jų elementas bus iš naujo įvertintas.';
$string['regrademessage5'] = 'Ketinate įrašyti ženklius žymėjimo vedlio, kuris jau buvo panaudotas įvertinant, pakeitimus. Įvertinimų žurnalo vertė liks nepakeista, tačiau žymėjimo vedlys bus paslėptas nuo besimokančiųjų, kol jų elementas bus iš naujo įvertintas.';
$string['regradeoption0'] = 'Nežymėti, kad būtų iš naujo įvertinta';
$string['regradeoption1'] = 'Žymėti, kad būtų iš naujo įvertinta';
$string['restoredfromdraft'] = 'PASTABA. Paskutinis bandymas įvertinti šį asmenį nebuvo tinkamai įrašytas, todėl atkurti juodraštiniai įvertinimai. Jei norite atšaukti šiuos pakeitimus, naudokite žemiau esantį mygtuką „Atšaukti“.';
$string['save'] = 'Išsaugoti';
$string['saveguide'] = 'Įrašyti žymėjimo vedlį ir jį paruošti';
$string['saveguidedraft'] = 'Saugoti kaip juodraštį';
$string['score'] = 'balas';
$string['showmarkerdesc'] = 'Rodyti žymeklio kriterijų aprašus';
$string['showmarkspercriterionstudents'] = 'Rodyti žymeklius pagal kiekvieną kriterijų besimokantiesiems';
$string['showstudentdesc'] = 'Rodyti besimokančiųjų kriterijų aprašus';
