<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = '„Airnotifier“ prieigos raktas';
$string['airnotifierappname'] = '„Airnotifier“ programėlės pavadinimas';
$string['airnotifiermobileappname'] = 'Mobiliosios programėlės pavadinimas';
$string['airnotifierport'] = '„Airnotifier“ prievadas';
$string['airnotifierurl'] = '„Airnotifier“ URL';
$string['configairnotifieraccesskey'] = 'Prieigos raktas, naudojamas prisijungiant prie „Airnotifier“ serverio.';
$string['configairnotifierappname'] = 'Programėlės identifikatorius, esantis „Airnotifier“.';
$string['configairnotifiermobileappname'] = 'Unikalus mobiliosios programėlės identifikatorius (paprastai kažkas panašaus į com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Prievadas, naudojamas prisijungiant prie „Airnotifier“ serverio.';
$string['configairnotifierurl'] = 'Prisijungimas prie serverio URL aktyviesiems pranešimams siųsti.';
$string['deletecheckdevicename'] = 'Pašalinti savo įrenginį: {$a->name}';
$string['deletedevice'] = 'Pašalinti įrenginį. Atminkite, kad programėlė gali vėl užregistruoti įrenginį. Jei įrenginys vėl bus rodomas, išjunkite jį.';
$string['devicetoken'] = 'Įrenginio atpažinimo ženklas';
$string['errorretrievingkey'] = 'Gaunant raktą įvyko klaida. Kad galėtumėte naudotis šia paslauga, jūsų „Moodle“ svetainė turi būti užregistruota Moodle.org. Jums gali tekti iš naujo užsiregistruoti, kad atnaujintumėte savo duomenis.';
$string['keyretrievedsuccessfully'] = 'Raktas sėkmingai gautas';
$string['nodevices'] = 'Registruotų įrenginių nėra. Kai įdiegsite „Moodle Mobile“ programą ir įtrauksite šią svetainę, įrenginiai bus rodomi automatiškai.';
$string['nopermissiontomanagedevices'] = 'Neturite leidimo valdyti įrenginius.';
$string['notconfigured'] = '„Airnotifier“ serveris nebuvo sukonfigūruotas, todėl „Airnotifier“ pranešimų išsiųsti negalima';
$string['requestaccesskey'] = 'Prašyti prieigos rakto';
$string['showhide'] = 'Įjungti / išjungti įrenginį.';
$string['unknowndevice'] = 'Nežinomas įrenginys';
