<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Veiksmai';
$string['availability'] = 'Prieinamumas';
$string['cancelinstallall'] = 'Atšaukti naujus diegimus ({$a})';
$string['cancelinstallhead'] = 'Atšaukiamas papildinių diegimas';
$string['cancelinstallinfo'] = 'Toliau nurodyti papildiniai dar nėra visiškai įdiegti, todėl jų diegimas gali būti atšauktas. Prieš diegiant, reikia pašalinti papildinio aplanką iš serverio. Įsitikinkite, ar tikrai to norite, kad netyčia neprarastumėte duomenų (pavyzdžiui, savo kodo modifikacijų).';
$string['cancelinstallinfodir'] = 'Aplankas, kuris turi būti panaikintas: {$a}';
$string['cancelinstallone'] = 'Atšaukti šį diegimą';
$string['cancelupgradeall'] = 'Atšaukti atnaujinimus ({$a})';
$string['cancelupgradehead'] = 'Atkuriama ankstesnė papildinių versija';
$string['cancelupgradeone'] = 'Atšaukti šį atnaujinimą';
$string['checkforupdates'] = 'Tikrinti ar yra atnaujinimų';
$string['checkforupdateslast'] = 'Paskutinis patikrinimas atliktas {$a}';
$string['dependencyavailable'] = 'Galimi';
$string['dependencyfails'] = 'Nepavyksta';
$string['dependencyinstall'] = 'Įdiegti';
$string['dependencyinstallhead'] = 'Trūkstamų priklausomybių diegimas';
$string['dependencyinstallmissing'] = 'Įdiekite trūkstamas priklausomybes ({$a})';
$string['dependencymissing'] = 'Trūksta';
$string['dependencyunavailable'] = 'Nepasiekiama';
$string['dependencyupload'] = 'Įkelti';
$string['dependencyuploadmissing'] = 'Įkelti ZIP failus';
$string['detectedmisplacedplugin'] = 'Papildinys „{$a->component}“ įdiegtas netinkamoje vietoje „{$a->current}“ – numatyta vieta yra „{$a->expected}“';
$string['displayname'] = 'Papildinio pavadinimas';
$string['err_response_curl'] = 'Galimų naujinimų duomenų iškviesti nepavyko – netikėta cURL klaida.';
$string['err_response_format_version'] = 'Netikėta atsako formato versija. Pabandykite iš naujo patikrinti, ar nėra galimų naujinimų.';
$string['err_response_http_code'] = 'Galimų naujinimų duomenų iškviesti nepavyko – netikėtas HTTP atsako kodas.';
$string['filterall'] = 'Rodyti visus';
$string['filtercontribonly'] = 'Rodyti tik papildomus papildinius';
$string['filterupdatesonly'] = 'Rodyti tik galimus naujinti';
$string['misdepinfoplugin'] = 'Papildinio info';
$string['misdepinfoversion'] = 'Versijos info';
$string['misdepsavail'] = 'Pasiekiamos trūkstamos priklausomybės';
$string['misdepsunavail'] = 'Nepasiekiamos trūkstamos priklausomybės';
$string['misdepsunavaillist'] = 'Priklausomybių reikalavimus įvykdančios versijos nerasta: {$a}.';
$string['misdepsunknownlist'] = 'Ne kataloge „Papildiniai“: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Šio tipo papildiniai nėra įrašyti';
$string['notdownloadable'] = 'Negalima parsiųsti paketo';
$string['notdownloadable_help'] = 'ZIP paketo naujinant automatiškai atsisiųsti negalima. Daugiau informacijos rasite dokumentacijos puslapyje.';
$string['notes'] = 'Pastabos';
$string['notwritable'] = 'Papildinių failai nėra įrašomieji';
$string['notwritable_help'] = 'Žiniatinklio serveris papildinių failų įrašyti negali. Žiniatinklio serverio procesui būtina suteikti papildinio aplanko ir viso jo turinio rašymo teisę. Taip pat gali būti reikalaujama nurodyto papildinio tipo šakninio aplanko rašymo teisės.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Visi papildiniai';
$string['overviewext'] = 'Papildomi papildiniai';
$string['overviewupdatable'] = 'Galimi atnaujinimai';
$string['packagesdebug'] = 'Derinimo išvestis įjungta';
$string['packagesdownloading'] = 'Atsisiunčiama {$a}';
$string['packagesextracting'] = 'Išskleidžiama {$a}';
$string['packagesvalidating'] = 'Tikrinama {$a}';
$string['packagesvalidatingfailed'] = 'Diegimas nutrauktas dėl tikrinimo trikties';
$string['packagesvalidatingok'] = 'Tikrinimas sėkmingas, diegimas gali tęstis';
$string['plugincheckall'] = 'Visi papildiniai';
$string['plugincheckattention'] = 'Papildiniai, reikalaujantys dėmesio';
$string['pluginchecknone'] = 'Dabar nėra papildinių, reikalaujančių Jūsų dėmesio';
$string['pluginchecknotice'] = 'Šis puslapis atvaizduoja papildinius kuriems gali reikėti jūsų dėmesio atnaujinant. Pažymėti punktai turi naujus papildinius kurie bus įrašyti, atnaujinti papildiniai kurie bus atnaujinti ir visi dingę papildiniai. Paaukoti papildiniai taip yra pažymėti. Yra rekomenduojama kad jūs patikrintumėte ar nėra naujesnės versijos paaukotų papildinių ir atnaujinti juos prie atnaujinant Moodle.';
$string['plugindisable'] = 'Išjungti';
$string['plugindisabled'] = 'Išjungtas';
$string['pluginenable'] = 'Įjungti';
$string['pluginenabled'] = 'Įjungtas';
$string['release'] = 'Paleisti';
$string['requiredby'] = 'Reikalaujamas: {$a}';
$string['requires'] = 'Reikalauja';
$string['rootdir'] = 'Katalogas';
$string['settings'] = 'Nustatymai';
$string['source'] = 'Šaltinis';
$string['sourceext'] = 'Plėtiniai';
$string['sourcestd'] = 'Standartas';
$string['status'] = 'Būsena';
$string['status_delete'] = 'Bus pašalinti';
$string['status_downgrade'] = 'Aukštesnė versija jau yra įrašyta!';
$string['status_missing'] = 'Trūksta iš disko!';
$string['status_new'] = 'Bus įrašyti';
$string['status_nodb'] = 'Nėra duomenų bazės';
$string['status_upgrade'] = 'Bus atnaujinti';
$string['status_uptodate'] = 'Naujausios versijos';
$string['supportedmoodleversions'] = 'Palaikomos „Totara“ versijos';
$string['systemname'] = 'Vardas';
$string['totaraaddonnotice'] = '„Totara Learn“ neturi priedų diegimo programos – visus papildomus papildinius serverio administratoriai turi įdiegti patys.

Prieš diegdami bet kokius papildomus papildinius, įsitikinkite, kad kodas buvo išbandytas „Totara Learn“, yra saugus, palaikomas autorių ir naudoja „phpunit“ bei „behat“ testus.

„Totara Learning Solutions“ palaikymas neapima papildinių, kurie nėra įtraukti į standartinį platinimą.';
$string['type_antivirus'] = 'Antivirusinės papildinys';
$string['type_antivirus_plural'] = 'Antivirusinės papildiniai';
$string['type_auth'] = 'Atpažinimo metodas';
$string['type_auth_plural'] = 'Atpažinimo metodai';
$string['type_availability'] = 'Pasiekiamumo ribojimas';
$string['type_availability_plural'] = 'Pasiekiamumo apribojimai';
$string['type_block'] = 'Blokas';
$string['type_block_plural'] = 'Blokai';
$string['type_cachelock'] = 'Talpyklos užrakto apdorojimo programa';
$string['type_cachelock_plural'] = 'Talpyklos užrakto apdorojimo programos';
$string['type_cachestore'] = 'Talpyklos saugykla';
$string['type_cachestore_plural'] = 'Talpyklos saugyklos';
$string['type_calendartype'] = 'Kalendoriaus tipas';
$string['type_calendartype_plural'] = 'kalendoriaus tipai';
$string['type_coursereport'] = 'Kurso ataskaita';
$string['type_coursereport_plural'] = 'Kurso ataskaitos';
$string['type_dataformat'] = 'Duomenų formatas';
$string['type_dataformat_plural'] = 'Duomenų formatai';
$string['type_editor'] = 'Redaktorius';
$string['type_editor_plural'] = 'Redaktoriai';
$string['type_enrol'] = 'Registracijos metodas';
$string['type_enrol_plural'] = 'Registracijos metodai';
$string['type_filter'] = 'Teksto filtras';
$string['type_filter_plural'] = 'Teksto filtrai';
$string['type_format'] = 'Paskaitos formatas';
$string['type_format_plural'] = 'Paskaitos formatai';
$string['type_gradeexport'] = 'Įvertinimų eksportavimo metodas';
$string['type_gradeexport_plural'] = 'Įvertinimų eksportavimo metodai';
$string['type_gradeimport'] = 'Įvertinimų importavimo metodas';
$string['type_gradeimport_plural'] = 'Įvertinimų importavimo metodai';
$string['type_gradereport'] = 'Įvertinimų žurnalo ataskaita';
$string['type_gradereport_plural'] = 'Įvertinimų žurnalo ataskaitos';
$string['type_gradingform'] = 'Išplėstinio vertinimo metodas';
$string['type_gradingform_plural'] = 'Išplėstinio vertinimo metodai';
$string['type_local'] = 'Vietinis papildinys';
$string['type_local_plural'] = 'Vietiniai papildiniai';
$string['type_media'] = 'Grotuvas';
$string['type_media_plural'] = 'Grotuvai';
$string['type_message'] = 'Pranešimų rengimo sistema';
$string['type_message_plural'] = 'Pranešimų rengimo sistemos';
$string['type_mnetservice'] = 'MNet paslauga';
$string['type_mnetservice_plural'] = 'MNet paslaugos';
$string['type_mod'] = 'Užsiėmimo modulis';
$string['type_mod_plural'] = 'Užsiėmimo moduliai';
$string['type_plagiarism'] = 'Plagiato uždraudimo papildinys';
$string['type_plagiarism_plural'] = 'Plagiatų uždraudimo papildiniai';
$string['type_portfolio'] = 'Portfelis';
$string['type_portfolio_plural'] = 'Portfeliai';
$string['type_profilefield'] = 'Profilio srities tipas';
$string['type_profilefield_plural'] = 'Profilio srities tipai';
$string['type_qbehaviour'] = 'Klausimo elgsena';
$string['type_qbehaviour_plural'] = 'Klausimo elgsenos';
$string['type_qformat'] = 'Klausimo importo/ eksporto formatas';
$string['type_qformat_plural'] = 'Klausimo importo/ eksporto formatai';
$string['type_qtype'] = 'Klausimo tipas';
$string['type_qtype_plural'] = 'Klausimo tipai';
$string['type_report'] = 'Svetainės ataskaita';
$string['type_report_plural'] = 'Svetainės ataskaitos';
$string['type_repository'] = 'Talpykla';
$string['type_repository_plural'] = 'Talpyklos';
$string['type_search_plural'] = 'Paieškos varikliai';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temos';
$string['type_tool'] = 'Administratoriaus įrankis';
$string['type_tool_plural'] = 'Administratoriaus įrankiai';
$string['type_webservice'] = 'Interneto paslaugų protokolas';
$string['type_webservice_plural'] = 'Interneto paslaugų protokolai';
$string['uninstall'] = 'Pašalinti';
$string['uninstallconfirm'] = 'Ketinate pašalinti papildinį <em>{$a->name}</em>. Duomenų bazėje panaikinsite visiškai viską, kas susiję su šiuo papildiniu, įskaitant jo konfigūraciją, žurnalo įrašus, papildinio valdomus naudotojų failus ir kt. Nieko nebegalėsite sugrąžinti, o pati „Totara“ nesukurs jokių atkūrimo atsarginių kopijų. Ar TIKRAI norite tęsti?';
$string['uninstalldelete'] = 'Visi duomenys, susiję su papildiniu <em>{$a->name}</em>, panaikinti duomenų bazėje. Nenorėdami leisti, kad papildinys būtų iš naujo įdiegtas automatiškai, jo aplanką <em>{$a->rootdir}</em> iš serverio dabar turite pašalinti patys. Pati „Totara“ negali pašalinti aplanko dėl rašymo teisių.';
$string['uninstalldeleteconfirm'] = 'Visi duomenys, susiję su papildiniu <em>{$a->name}</em>, panaikinti duomenų bazėje. Nenorėdami leisti, kad papildinys būtų iš naujo įdiegtas automatiškai, jo aplanką <em>{$a->rootdir}</em> turite pašalinti iš serverio. Ar dabar norite pašalinti papildinio aplanką?';
$string['uninstalldeleteconfirmexternal'] = 'Atrodo, kad dabartinė papildinio versija buvo gauta naudojant šaltinio kodo valdymo sistemos ({$a}) patikrinimą. Jei pašalinsite papildinio aplanką, galite prarasti svarbias vietines kodo modifikacijas. Prieš tęsdami įsitikinkite, kad tikrai norite pašalinti papildinio aplanką.';
$string['uninstallextraconfirmblock'] = 'Yra {$a->instances}šio bloko egzemplioriai (-ių; -ius).';
$string['uninstallextraconfirmenrol'] = 'Yra {$a->enrolments} naudotojų registracijos (-ų; -a).';
$string['uninstallextraconfirmmod'] = '{$a->courses} kursuose (-ų; -e) yra {$a->instances}šio modulio egzemplioriai (-ių; -ius).';
$string['uninstalling'] = 'Išdiegiamas {$a->name}';
$string['updateavailable'] = 'Galima nauja versija {$a}!';
$string['updateavailable_moreinfo'] = 'Daugiau informacijos...';
$string['updateavailable_release'] = 'Laida {$a}';
$string['updatepluginconfirm'] = 'Papildinio atnaujinimo patvirtinimas';
$string['updatepluginconfirmexternal'] = 'Atrodo, kad dabartinė papildinio versija buvo gauta naudojant šaltinio kodo valdymo sistemos ({$a}) patikrinimą. Jei įdiegsite šį naujinimą, nebegalėsite gauti papildinių naujinimų iš šaltinio kodo valdymo sistemos. Prieš tęsdami įsitikinkite, kad tikrai norite atnaujinti papildinį.';
$string['updatepluginconfirminfo'] = 'Ketinate įdiegti naują papildinio <strong>{$a->name}</strong> versiją. „Zip“ paketas, kuriame yra {$a->version} versijos papildinys, bus atsisiųstas iš <a href="{$a->url}">{$a->url}</a> ir išskleistas jūsų „Totara“ diegimo pakete, kad būtų galima atnaujinti diegimą.';
$string['updatepluginconfirmwarning'] = 'Atkreipkite dėmesį, kad prieš naujinimą „Totara“ automatiškai nesukurs jūsų duomenų bazės atsarginės kopijos. Primygtinai rekomenduojame dabar sukurti visišką momentinę atsarginę kopiją, kad išspręstumėte retai pasitaikančias naujojo kodo klaidų problemas, dėl kurių gali būti nepasiekiama jūsų svetainė arba net sugadinta duomenų bazė. Galite tęsti prisiimdami visą riziką.';
$string['validationmsg_componentmatch'] = 'Pilnas komponento pavadinimas';
$string['validationmsg_componentmismatchname'] = 'Papildinio pavadinimo neatitikimas';
$string['validationmsg_componentmismatchname_help'] = 'Kai kurie ZIP paketai, pavyzdžiui, sugeneruoti „Github“, gali turėti neteisingą šakninio katalogo pavadinimą. Turite pataisyti šakninio katalogo pavadinimą, kad jis sutaptų su paskelbtu papildinio pavadinimu.';
$string['validationmsg_componentmismatchname_info'] = 'Papildinys skelbia, kad jo pavadinimas yra „{$a}“, tačiau jis neatitinka šakninio katalogo pavadinimo.';
$string['validationmsg_componentmismatchtype'] = 'Papildinio tipo neatitikimas';
$string['validationmsg_componentmismatchtype_info'] = 'Numatomas tipas „{$a->expected}“, tačiau papildinys skelbia, kad jo tipas yra „{$a->found}“.';
$string['validationmsg_filenotexists'] = 'Išarchyvuotas failas nerastas';
$string['validationmsg_filesnumber'] = 'Pakete rasta nepakankamai failų';
$string['validationmsg_filestatus'] = 'Visų failų išskleisti nepavyko';
$string['validationmsg_filestatus_info'] = 'Bandant išskleisti failą „{$a->file}“ įvyko klaida „{$a->status}“.';
$string['validationmsg_foundlangfile'] = 'Rastas kalbos failas';
$string['validationmsglevel_debug'] = 'Derinti';
$string['validationmsglevel_error'] = 'Klaida';
$string['validationmsglevel_info'] = 'Gerai';
$string['validationmsglevel_warning'] = 'Įspėjimas';
$string['validationmsg_maturity'] = 'Skelbiamas užbaigtumo lygis';
$string['validationmsg_maturity_help'] = 'Papildinys gali skelbti savo užbaigtumo lygį. Jei palaikytojas mano, kad papildinys yra stabilus, skelbiamas užbaigtumo lygis bus MATURITY_STABLE. Visus kitus užbaigtumo lygius (pavyzdžiui, alfa arba beta) reikia laikyti nestabiliais ir dėl jų įspėti.';
$string['validationmsg_missingcomponent'] = 'Papildinys neskelbia savo komponento pavadinimo';
$string['validationmsg_missingcomponent_help'] = 'Visi papildiniai turi teikti visą savo komponento pavadinimą naudodami „version.php“ failo „$plugin->component“ deklaraciją.';
$string['validationmsg_missingexpectedlangenfile'] = 'Failo anglų kalba pavadinimo neatitikimas';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Numatytame faile anglų kalba „{$a}“ trūksta nurodyto papildinio tipo.';
$string['validationmsg_missinglangenfile'] = 'Nerastas anglų kalbos failas';
$string['validationmsg_missinglangenfolder'] = 'Trūksta aplanko anglų kalba';
$string['validationmsg_missingversion'] = 'Papildinys neskelbia savo versijos';
$string['validationmsg_missingversionphp'] = 'Failas version.php nerastas';
$string['validationmsg_multiplelangenfiles'] = 'Rasta keletas failų anglų kalba';
$string['validationmsg_onedir'] = 'Netinkama ZIP paketo struktūra.';
$string['validationmsg_onedir_help'] = 'ZIP pakete turi būti tik vienas šakninis katalogas, kuriame yra papildinio kodas. Šio šakninio katalogo pavadinimas turi atitikti papildinio pavadinimą.';
$string['validationmsg_pathwritable'] = 'Rašymo prieigos tikrinimas';
$string['validationmsg_pluginversion'] = 'Papildinio versija';
$string['validationmsg_release'] = 'Papildinio paleidimas';
$string['validationmsg_requiresmoodle'] = 'Reikalinga „Totara“ versija';
$string['validationmsg_rootdir'] = 'Papildinio, kurį reikia įdiegti, pavadinimas';
$string['validationmsg_rootdir_help'] = 'ZIP paketo šakninio katalogo pavadinimas sudaro papildinio, kurį reikia įdiegti, pavadinimą. Jei pavadinimas neteisingas, prieš diegdami papildinį galite pervardyti ZIP paketo šakninį katalogą.';
$string['validationmsg_rootdirinvalid'] = 'Neteisingas papildinio pavadinimas';
$string['validationmsg_rootdirinvalid_help'] = 'ZIP paketo šakninio katalogo pavadinimas pažeidžia oficialius sintaksės reikalavimus. Kai kurie ZIP paketai, pavyzdžiui, sugeneruoti „Github“, gali turėti neteisingą šakninio katalogo pavadinimą. Turite pataisyti šakninio katalogo pavadinimą, kad jis sutaptų su papildinio pavadinimu.';
$string['validationmsg_targetexists'] = 'Paskirties vieta jau yra ir bus pašalinta';
$string['validationmsg_targetexists_help'] = 'Papildinio aplankas jau yra ir bus pakeistas papildinio paketo turiniu.';
$string['validationmsg_targetnotdir'] = 'Paskirties vietą užima failas';
$string['validationmsg_unknowntype'] = 'Nežinomas įskiepio tipas';
$string['validationmsg_versionphpsyntax'] = 'Aptikta nepalaikoma „version.php“ failo sintaksė';
$string['version'] = 'Versija';
$string['versiondb'] = 'Dabartinė versija';
$string['versiondisk'] = 'Nauja versija';
