<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Pakaitalas yra ilgesnis nei originalas ir neleidžiama jo trumpinti; tęsti negalima.';
$string['disclaimer'] = 'Aš suprantu, šios operacijos riziką:';
$string['doit'] = 'Taip, padaryti tai!';
$string['excludedtables'] = 'Kelios lentelės neatnaujinamos, nes yra teksto keitimo dalis. Tai konfigūracija, žurnalas, įvykiai ir seanso lentelės.';
$string['invalidcharacter'] = 'Naudojant paiešką ar keičiant tekstą rasta netinkamų simbolių.';
$string['notifyfinished'] = '...baigta';
$string['notifyrebuilding'] = 'Atkuriama kursų talpykla...';
$string['notimplemented'] = 'Deja, ši funkcija yra įgyvendinta tik MySQL ir PostgreSQL duomenų bazėse.';
$string['notsupported'] = 'Šis scenarijus turi būti laikomas eksperimentiniu. Atliktų keitimų atšaukti negalima, todėl prieš vykdant scenarijų reikia sukurti visų duomenų atsarginę kopiją!';
$string['pageheader'] = 'Ieškoti ir keisti tekstą visoje duomenų bazėje';
$string['pluginname'] = 'Duomenų bazės paieška ir pakeitimas';
$string['replacewith'] = 'Pakeisti šia eilute';
$string['replacewithhelp'] = 'paprastai naudojant naują serverio URL';
$string['searchwholedb'] = 'Ieškoti visoje duomenų bazėje';
$string['searchwholedbhelp'] = 'paprastai naudojant ankstesnį serverio URL';
$string['shortenoversized'] = 'Jei reikia, sutrumpinkite rezultatų paiešką';
