<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'lt', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Galimi';
$string['currentsetup'] = 'Dabartinė sąranka';
$string['description'] = 'Konfigūracijos atmaina: {$a}';
$string['disabled'] = 'Išjungta';
$string['enforceflavour'] = 'Taikyti esamą atmainą';
$string['features'] = 'Išplėstinės funkcijos';
$string['flavouroverview'] = 'Funkcijų apžvalga';
$string['helpabout'] = 'Apie {$a}';
$string['off'] = 'Išjungta';
$string['on'] = 'Įjungti';
$string['pluginname'] = 'Atmainos';
$string['setting_core_audiencevisibility'] = 'Matomumas pagal auditoriją';
$string['setting_core_audiencevisibility_desc'] = 'Naudojant matomumo pagal auditoriją funkciją galima apriboti katalogą, kad besimokantieji atsižvelgiant į auditoriją (-as), į kurią (-ias) jie yra užsiregistravę, galėtų matyti tik jiems aktualius kursus, programas ir sertifikatus.';
$string['setting_core_enableappraisals'] = 'Įvertinimai';
$string['setting_core_enableappraisals_desc'] = 'Vertinimai internetu – pasirinktinės anketos, kurias svetainių administratoriai sukuria, kad vadovai, vadovo viršininkai ir vertintojai galėtų atsakyti į klausimus ir apžvelgti besimokančiojo darbą siekdami tikslų ir naudodami mokymosi plano komponentus.';
$string['setting_core_enablebadges'] = 'Ženkleliai';
$string['setting_core_enablebadges_desc'] = '„OpenBadges“ yra skaitmeniniai sertifikatai, kurie besimokantiesiems skiriami neautomatiškai arba automatiškai atsižvelgiant į veiklos ir kurso baigimą.';
$string['setting_core_enablecertifications'] = 'Sertifikatai';
$string['setting_core_enablecertifications_desc'] = 'Sertifikavimas sudaro sąlygas kursams vykti eilės tvarka pritaikant būtinas sąlygas ir reikalaujant, kad besimokantieji būtų iš naujo reguliariai sertifikuojami perlaikant kursų testus.';
$string['setting_core_enablecompetencies'] = 'Kompetencijos';
$string['setting_core_enablecompetencies_desc'] = 'Naudodami „Totara“ kompetencijų funkciją svetainės administratoriai gali apibrėžti įgūdžius ir žinias, kurias besimokantieji turi įgyti, o vadovai gali įvertinti darbuotojų veiklos rezultatus.';
$string['setting_core_enablecourserpl'] = 'Ankstesnio mokymosi protokolas';
$string['setting_core_enablecourserpl_desc'] = 'Naudodamiesi ankstesnio mokymosi protokolu naudotojai gali peržiūrėti savo istoriją „Totara“, įskaitant jiems priskirtus kursus, kompetencijas, programas ir sertifikatus.';
$string['setting_core_enablefeedback360'] = '„360 laipsnių“ atsiliepimas';
$string['setting_core_enablefeedback360_desc'] = '„360 laipsnių“ atsiliepimai – technika, kuria naudojantis atskiri naudotojai gali gauti kolegų grupės atsiliepimus apie savo pažangą.';
$string['setting_core_enableglobalrestrictions'] = 'Ataskaitų apribojimai';
$string['setting_core_enableglobalrestrictions_desc'] = 'Naudojant visuotinius ataskaitų apribojimus ataskaitai galima pritaikyti taisykles, pagal kurias leidžiama matyti tik ataskaitų rezultatus, priklausančius naudotojams, kuriuos galite peržiūrėti.';
$string['setting_core_enablegoals'] = 'Tikslai';
$string['setting_core_enablegoals_desc'] = 'Naudodama tikslų funkciją organizacija gali nustatyti pagrindines sritis, pagal kurias darbuotojai turi tobulėti visus metus. Tikslus galima priskirti automatiškai atsižvelgiant į personalo nario organizaciją, pareigas, auditoriją arba priskirti asmenį, kad vadovas galėtų stebėti tikslų įvykdymo eigą.';
$string['setting_core_enablelearningplans'] = 'Mokymosi planai';
$string['setting_core_enablelearningplans_desc'] = 'Mokymosi planai – individualus tobulėjimo kelias, kuriuo naudodamiesi besimokantieji ir jų vadovai gali priskirti ir stebėti besimokančiojo kursų, kompetencijų, tikslų ir programų pažangą.';
$string['setting_core_enablepositions'] = 'Pareigos';
$string['setting_core_enablepositions_desc'] = 'Naudojant pareigų hierarchijas galima nustatyti besimokančiojo pareigas sistemoje ir čia automatiškai priskirti mokymus ir kompetencijas bei filtruoti ataskaitas.';
$string['setting_core_enableprograms'] = 'Programos';
$string['setting_core_enableprograms_desc'] = 'Programos sudaro sąlygas kursams vykti eilės tvarka pritaikant būtinas sąlygas ir leidžiant besimokančiuosius automatiškai priskirti atsižvelgiant į esamą informaciją, pavyzdžiui, jų pareigas, organizaciją ar auditoriją.';
$string['setting_core_enablereportcaching'] = 'Ataskaitų kaupimas talpykloje';
$string['setting_core_enablereportcaching_desc'] = 'Ataskaitų kaupimo talpykloje aprašymas';
$string['setting_core_enabletotaradashboard'] = 'Ataskaitų sritys';
$string['setting_core_enabletotaradashboard_desc'] = 'Naudodami ataskaitų sritis administratoriai gali kurti įvairias sąsajos parinktis, kurias naudotojas pasieks prisijungęs prie „Totara“, kad matytų parankias funkcijas ir ataskaitų srities ataskaitas.';
$string['setting_core_enhancedcatalog'] = 'Išplėstinis kursų katalogas';
$string['setting_core_enhancedcatalog_desc'] = 'Naudodami išplėstinio katalogo funkciją svetainės administratoriai gali nuspręsti, kokią informaciją ir filtrus rodyti besimokantiesiems. Dėl to besimokantieji gali ieškoti konkrečių kursų, programų ir sertifikatų bei pagal juos filtruoti.';
$string['setting_core_feature_audiencemanagement'] = 'Auditorijų tvarkymas';
$string['setting_core_feature_audiencemanagement_desc'] = 'Naudojant auditorijų tvarkymo funkciją galima kurti taisyklių rinkinius, skirtus dinamiškai grupuoti naudotojus, kad būtų galima automatiškai priskirti mokymus, vaidmenis, nustatyti kursų matomumą, prieigą prie ataskaitų srities ir meniu pasirinkimus.';
$string['setting_core_feature_facetoface'] = 'Seminarų veiklos';
$string['setting_core_feature_facetoface_desc'] = 'Naudojant seminarų veiklos funkciją stebimi instruktoriaus vedami mokymų renginiai ir besimokantiesiems suteikiama galimybė pasirinkti renginį ir į jį užsiregistruoti, gauti automatinius įspėjimus ir savo kalendoriuje peržiūrėti būsimas ir buvusias rezervacijas. Instruktoriai gali registruoti besimokančiuosius, peržiūrėti / spausdinti registracijos sąrašus ir stebėti renginių lankomumą.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organizacinės hierarchijos';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Naudodamiesi organizacinėmis hierarchijomis galite nustatyti jūsų organizaciją sudarančius regioninius padalinius, skyrius ir komandas bei automatizuoti mokymosi priskyrimą ir ataskaitų filtravimą.';
$string['setting_core_feature_reportbuilder'] = 'Ataskaitų kūrimo priemonė';
$string['setting_core_feature_reportbuilder_desc'] = 'Naudodami ataskaitų kūrimo priemonę svetainės administratoriai gali kurti ir redaguoti ataskaitas bei pateikti jas naudotojams pagal vaidmenis. Naudotojai gali peržiūrėti ataskaitų duomenis, filtruoti ir išsaugoti užklausas, eksportuoti duomenis ir suplanuoti, kad ataskaitų duomenys būtų automatiškai išsiųsti el. paštu.';
$string['settinglocked'] = 'Ši nuostata užrakinta';
$string['unavailable'] = 'Nepasiekiama';
$string['unknown'] = 'Nežinomas';
