<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'lt', branch 't10-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Pasiekta';
$string['achievedvaluefrozen'] = 'Šios nuostatos pakeisti negalima, nes naudojama skalė';
$string['action'] = 'Veiksmas';
$string['actionlinks'] = 'Veiksmai';
$string['actions'] = 'Veiksmai';
$string['activateplan'] = 'Aktyvinti planą';
$string['active'] = 'Aktyvus';
$string['activecertifications'] = 'Sertifikatai';
$string['activecertificationssubhead'] = 'Aktyvūs sertifikatai';
$string['activecompetencies'] = 'Kompetencijos';
$string['activecompetenciessubhead'] = 'Aktyvios kompetencijos';
$string['activecourses'] = 'Kursai';
$string['activecoursessubhead'] = 'Aktyvūs kursai';
$string['activeevidence'] = 'Kiti įrodymai';
$string['activeevidencesubhead'] = 'Aktyvūs įrodymai';
$string['activelearning'] = 'Aktyvus mokymasis';
$string['activeobjectives'] = 'Tikslai';
$string['activeobjectivessubhead'] = 'Aktyvūs tikslai';
$string['activeplans'] = 'Aktyvūs planai';
$string['activeprograms'] = 'Programos';
$string['activeprogramssubhead'] = 'Aktyvios programos';
$string['add'] = 'Pridėti{$a}';
$string['addcompetencys'] = 'Įtraukti kompetencijas';
$string['addcourses'] = 'Pridėti kursus';
$string['addedx'] = 'Įtraukta „{$a}“';
$string['addevidence'] = 'Pridėti įrodymus';
$string['addlinkedcompetencies'] = 'Įtraukti susietas kompetencijas';
$string['addlinkedcourses'] = 'Įtraukti susietus kursus iš plano';
$string['addlinkedcoursescompetency'] = 'Įtraukti susietus kursus iš kompetencijos';
$string['addlinkedevidence'] = 'Pridėti susietus įrodymus';
$string['addnewobjective'] = 'Įtraukti naują tikslą';
$string['addnewobjectivevalue'] = 'Įtraukti naują tikslų skalės reikšmę';
$string['addnewpriorityvalue'] = 'Įtraukti naują prioritetų skalės reikšmę';
$string['addobjective'] = 'Įtraukti tikslą';
$string['addplan'] = 'Įtraukti planą';
$string['addprograms'] = 'Pridėti programas';
$string['addremovecompetency'] = 'Įtraukti / pašalinti kompetencijas';
$string['addremovecourse'] = 'Įtraukti / pašalinti kursus';
$string['addremoveprogram'] = 'Įtraukti / pašalinti programas';
$string['addrpl'] = 'Įtraukti RPL';
$string['addtemplate'] = 'Pridėti naują šabloną';
$string['advancedsettingscompetencypermissions'] = 'Kompetencijų leidimai';
$string['advancedsettingscompetencypermissions_help'] = 'Naudodami funkciją **Kompetencijų leidimai** galite nustatyti veiksmų tipus, kuriuos besimokantysis ir vadovas gali atlikti pagal mokymosi plano kompetencijas.

Yra keturi leidimų lygiai:

*   **Leisti** – naudotojui leidžiama atlikti veiksmą
*   **Neleisti** – naudotojui neleidžiama atlikti veiksmo
*   **Prašyti** – naudotojas gali prašyti atlikti šį veiksmą
*   **Patvirtinti** – naudotojas gali patvirtinti prašomą veiksmą';
$string['advancedsettingscompetencysettings'] = 'Kompetencijų nuostatos';
$string['advancedsettingscompetencysettings_help'] = 'Naudodami funkciją **Kompetencijų nuostatos** galite nustatyti pagal planą pasiekiamas kompetencijų nuostatas.

Pasirinkite nuostatą **‰Û÷Due dates‰Ûª**. Kai nustatyta **‰Û÷Due dates‰Ûª** parinktis ‰Û÷None‰Ûª, mokymosi plane stulpelis nerodomas.

Pasirinkite nuostatą **‰Û÷Priorities‰Ûª**. Naudojant **‰Û÷Priorities‰Ûª** reikalinga **‰Û÷Priority Scale‰Ûª**. Norėdami pasirinkti prioriteto skalę, spustelėkite išskleidžiamąjį meniu.

**Pastaba.** Parinktį, skirtą šiai skalei nustatyti, rasite dalyje „Mokymosi planai“ > „Prioritetų skalės“.
Naudodami funkciją **Automatinis priskyrimas** galite nustatyti, kad mokymosi plane automatiškai būtų rodomos kompetencijos, kurios anksčiau buvo priskirtos prie naudotojo pareigų ar organizacijos.

Funkcija **Numatytoji būsena** nustato kompetencijos būseną, kai ji pirmą kartą patvirtinama pagal planą. Jei pažymėta parinktis „Naujai patvirtintoms kompetencijoms priskirti jų numatytąsias būsenas“, kiekvienai kompetencijai jos patvirtinimo metu bus suteikta numatytoji būsena pagal šios kompetencijos skalę. Jei parinktis nepažymėta, pradinė būsena nebus nustatyta.';
$string['advancedsettingscoursepermissions'] = 'Kursų leidimai';
$string['advancedsettingscoursepermissions_help'] = 'Naudodami funkciją **Kompetencijų leidimai** galite nustatyti besimokantiesiems ir vadovams pasiekiamas kurso nuostatas bei veiksmus, kuriuos jie gali atlikti pagal mokymosi planą.

Yra keturi leidimų lygiai:

*   **Leisti** – naudotojui leidžiama atlikti veiksmą
*   **Neleisti** – naudotojui neleidžiama atlikti veiksmo
*   **Prašyti** – naudotojas gali prašyti atlikti šį veiksmą
*   **Patvirtinti** – naudotojas gali patvirtinti veiksmą.';
$string['advancedsettingscoursesettings'] = 'Kurso nuostatos';
$string['advancedsettingscoursesettings_help'] = 'Naudodami funkciją **Kurso nuostatos** galite nustatyti pagal planą pasiekiamas kursų nuostatas.

Pasirinkite nuostatą **‰Û÷Due dates‰Ûª**. Kai nustatyta **‰Û÷Due dates‰Ûª** parinktis ‰Û÷None‰Ûª, mokymosi plane stulpelis nerodomas.

Pasirinkite nuostatą **‰Û÷Priorities‰Ûª**. Kai nustatyta **‰Û÷Priorities‰Ûª** parinktis ‰Û÷None‰Ûª, mokymosi plane stulpelis nerodomas.

Naudojant **‰Û÷Priorities‰Ûª** reikalinga **‰Û÷Priority Scale‰Ûª**. Norėdami pasirinkti prioriteto skalę, spustelėkite išskleidžiamąjį meniu.

**Pastaba.** Parinktį, skirtą šiai skalei nustatyti, rasite dalyje „Mokymosi planai“ > „Prioritetų skalės“.';
$string['advancedsettingsobjectivepermissions'] = 'Tikslų leidimai';
$string['advancedsettingsobjectivepermissions_help'] = 'Naudodami funkciją **Tikslų leidimai** galite apibrėžti veiksmus, kuriuos besimokantysis ir vadovas gali atlikti nustatydami mokymosi plano tikslus.

Yra keturi leidimų lygiai:

*   **Leisti** – naudotojui leidžiama atlikti veiksmą
*   **Neleisti** – naudotojui neleidžiama atlikti veiksmo
*   **Prašyti** – naudotojas gali prašyti atlikti šį veiksmą
*   **Patvirtinti** – naudotojas gali patvirtinti veiksmą.';
$string['advancedsettingsobjectivesettings'] = 'Tikslų nuostatos';
$string['advancedsettingsobjectivesettings_help'] = 'Naudodami funkciją **Tikslų nuostatos** galite nustatyti pagal planą pasiekiamas tikslų nuostatas.

Pasirinkite nuostatą **‰Û÷Due dates‰Ûª**. Kai nustatyta **‰Û÷Due dates‰Ûª** parinktis ‰Û÷None‰Ûª, mokymosi plane stulpelis nerodomas.

Pasirinkite nuostatą **‰Û÷Priorities‰Ûª**. Kai nustatyta **‰Û÷Priorities‰Ûª** parinktis ‰Û÷None‰Ûª, mokymosi plane stulpelis nerodomas.

Naudojant **‰Û÷Priorities‰Ûª** reikalinga **‰Û÷Priority Scale‰Ûª**. Norėdami pasirinkti prioriteto skalę, spustelėkite išskleidžiamąjį meniu.

**Pastaba.** Parinktį, skirtą šiai skalei nustatyti, rasite dalyje „Mokymosi planai“ > „Prioritetų skalės“.

**Tikslų skalė** naudojama besimokančiojo tikslų siekimo pažangai matuoti. Tikslų skales galite nustatyti naudodami meniu parinktį dalyje „Svetainės administravimas“ > „Mokymosi planai“.';
$string['advancedsettingsplanpermissions'] = 'Plano leidimai';
$string['advancedsettingsplanpermissions_help'] = 'Naudodami išplėstines darbo eigos nuostatas galite nustatyti veiksmų, kuriuos gali atlikti besimokantieji ir vadovai, tipus. Kiekvienam veiksmo tipui galimi keturi leidimų lygiai:

*   **Leisti** – naudotojui leidžiama atlikti veiksmą.
*   **Neleisti** – naudotojui neleidžiama atlikti veiksmo.
*   **Prašyti** – naudotojas gali prašyti atlikti šį veiksmą.
*   **Patvirtinti** – naudotojas gali patvirtinti veiksmą.';
$string['advancedsettingsplansettings'] = 'Plano nuostatos';
$string['advancedsettingsplansettings_help'] = 'Naudodami funkciją **Plano nuostatos** galite apibrėžti bendrąsias plano nuostatas.

Mokymosi planą galima pažymėti kaip baigtą pagal šiuos pasirinkimus:

*   **Neautomatiškai. Tai gali atlikti naudotojas, turintis leidimą „baigti“.**
    Mokymosi planą kaip baigtą gali pažymėti besimokantysis ar vadovas, kurių atžvilgiu dalies „Plano leidimai“ eilutėje „Patvirtinti“ yra pažymėta „Leisti“.
*   **Automatiškai, kai baigti visi elementai.**
    Mokymosi planas pažymimas kaip baigtas, kai visi į šį planą įtraukti kursai, kompetencijos, tikslai ar programos yra pažymėti kaip baigti
*   **Automatiškai, suėjus plano baigimo datai.**
    Mokymosi planas pažymimas kaip baigtas, suėjus jame įrašytai baigimo datai.';
$string['advancedsettingsprogrampermissions'] = 'Programos leidimai';
$string['advancedsettingsprogrampermissions_help'] = 'Naudodami išplėstines darbo eigos nuostatas galite nustatyti veiksmų, kuriuos gali atlikti besimokantieji ir vadovai, tipus. Kiekvienam veiksmo tipui galimi keturi leidimų lygiai:

*   **Leisti** – naudotojui leidžiama atlikti veiksmą.
*   **Neleisti** – naudotojui neleidžiama atlikti veiksmo.
*   **Prašyti** – naudotojas gali prašyti atlikti šį veiksmą.
*   **Patvirtinti** – naudotojas gali patvirtinti veiksmą.';
$string['advancedsettingsprogramsettings'] = 'Programos nuostatos';
$string['advancedsettingsprogramsettings_help'] = 'Mokymosi planą galima pažymėti kaip baigtą pagal šiuos pasirinkimus:

*   **Neautomatiškai. Tai gali atlikti naudotojas, turintis leidimą „baigti“.**
    Mokymosi planą kaip baigtą gali pažymėti besimokantysis ar vadovas, kurių atžvilgiu dalies „Plano leidimai“ eilutėje „Patvirtinti“ yra pažymėta „Leisti“.
*   **Automatiškai, kai baigti visi elementai.**
    Mokymosi planas pažymimas kaip baigtas, kai visi į šį planą įtraukti kursai, kompetencijos, tikslai ar programos yra pažymėti kaip baigti
*   **Automatiškai, suėjus plano baigimo datai.**
    Mokymosi planas pažymimas kaip baigtas, suėjus jame įrašytai baigimo datai.';
$string['advancedworkflow'] = 'Išplėstinės darbo eigos nuostatos';
$string['after'] = 'Po';
$string['allcertifications'] = 'Sertifikatai';
$string['allcertificationssubhead'] = 'Visi sertifikatai';
$string['allcompetencies'] = 'Kompetencijos';
$string['allcompetenciessubhead'] = 'Visos kompetencijos';
$string['allcourses'] = 'Kursai';
$string['allcoursessubhead'] = 'Visi kursai';
$string['allevidence'] = 'Kiti įrodymai';
$string['allevidencesubhead'] = 'Visi įrodymai';
$string['allevidencetypes'] = 'Visi įrodymų tipai';
$string['alllearning'] = 'Visas mokymasis';
$string['allobjectives'] = 'Tikslai';
$string['allobjectivescales'] = 'Visos tikslų skalės';
$string['allobjectivessubhead'] = 'Visi tikslai';
$string['allow'] = 'Leisti';
$string['allpriorityscales'] = 'Visos prioritetų skalės';
$string['allprograms'] = 'Programos';
$string['allprogramssubhead'] = 'Visos programos';
$string['allteammembers'] = 'Visi komandos nariai';
$string['alreadyassignedtoplan'] = 'Jau priskirta prie šio plano';
$string['approval'] = 'Patvirtinimas';
$string['approvalrequested'] = '(Prašymas patvirtinti)';
$string['approvalrequestsent'] = 'Išsiųstas prašymas dėl plano „{$a}“ patvirtinimo';
$string['approve'] = 'Patvirtinti';
$string['approved'] = 'Patvirtinta';
$string['approvedplanrequest'] = 'Jūsų prašymas dėl plano {$a} buvo patvirtintas';
$string['approveitemstext'] = 'Peržiūrėkite ir patvirtinkite pridedamo plano pakeitimus';
$string['approveplantext'] = 'Peržiūrėkite ir patvirtinkite pridedamą planą';
$string['assessitem'] = 'Įvertinti elementą';
$string['assignedonly'] = 'Priskirta, bet nenaudojama';
$string['attachment'] = 'Failo priedai';
$string['autcompleteplantask'] = 'Apdoroti automatinį plano baigimą';
$string['autoassign'] = 'Automatinis priskyrimas';
$string['autoassigncourses'] = 'Įtraukti susietus kursus';
$string['autoassignorg'] = 'Automatiškai priskirti pagal organizaciją';
$string['autoassignpos'] = 'Automatiškai priskirti pagal pareigas';
$string['autobyitems'] = 'Automatiškai, kai baigiami visi elementai';
$string['autobyplandate'] = 'Automatiškai, suėjus plano baigimo datai';
$string['autocompleteplan'] = 'Automatinis plano baigimas';
$string['autocompleteplantext'] = 'Nustatyti, kad patvirtinti planai automatiškai baigtųsi suėjus pabaigos datai';
$string['autocreated'] = 'Automatiškai sukurti planai';
$string['automateddefault'] = 'Automatinis (pridėta prie plano)';
$string['awaitingapproval'] = 'Laukiama patvirtinimo';
$string['backtoallx'] = '&laquo; Grįžti į visus {$a}';
$string['backtoitem'] = '&laquo; Grįžti į {$a}';
$string['baddata'] = 'Pateikti netinkami duomenys – ne skaitinis ID';
$string['basicworkflowdesc'] = 'Panaši į vadovo valdomą darbo eigą, tačiau kai kurios parinktys išjungtos siekiant supaprastinti sąsają.';
$string['basicworkflowname'] = 'Pagrindinė darbo eiga';
$string['before'] = 'Prieš';
$string['cannotdelete_inuse'] = 'Negalima panaikinti šablono, nes yra planų, kuriuose jis naudojamas.';
$string['cannotdeletetemplate_default'] = 'Negalima panaikinti numatytojo šablono';
$string['cannotdeletetemplate_inuse'] = 'Negalima panaikinti šablono, kai jis naudojamas';
$string['cannothidedefault'] = 'Numatytojo šablono negalima paslėpti';
$string['cannotremoveitem'] = 'Bandant pašalinti tą elementą kilo problema';
$string['canremoveitem'] = 'Elementas buvo sėkmingai pašalintas';
$string['certificationshistoryforsubhead'] = 'Ankstesni {$a} sertifikatai';
$string['certificationshistorysubhead'] = 'Visi ankstesni sertifikatai';
$string['changedfromxtoy'] = 'Pakeista iš „{$a->before}“ į „{$a->after}“';
$string['changes'] = 'Pakeitimai';
$string['changeto'] = 'Keisti į';
$string['changeworkflowconfirm'] = 'Ar tikrai norite pakeisti šio šablono darbo eigą? Atlikus šį veiksmą bus perrašytos visos „{$a}“ nuostatos bei leidimai ir naudojamos numatytosios nuostatos.';
$string['checkplancomplete'] = 'Ar tikrai norite pažymėti planą „{$a}“ kaip baigtą?<br /><br />Pažymėjus planą kaip baigtą, nebegalima atlikti jokių pakeitimų. Šios operacijos anuliuoti negalima. Ar tikrai norite tęsti?';
$string['checkplancomplete11'] = 'Ar tikrai norite pažymėti planą „{$a}“ kaip baigtą?<br /><br /> Pažymėjus planą kaip baigtą, jis bus užblokuotas, o norint atlikti pakeitimus jį reikės aktyvinti iš naujo. Ar tikrai norite tęsti?';
$string['checkplandelete'] = 'Ar tikrai norite panaikinti šį planą ir visus su juo susijusius elementus?';
$string['checkplanreactivate'] = 'Ar tikrai norite iš naujo aktyvinti planą „{$a}“?<br />';
$string['commenterror:itemnotfound'] = 'Komentaro klaida: Nerastas komentaro elementas';
$string['commenterror:unsupportedcomment'] = 'Komentaro klaida: Nepalaikomas komentaras';
$string['commentmsg:componentitem'] = 'Naujas komentaras apie {$a->component} elementą, priklausantį {$a->planowner} planui „{$a->plan}“';
$string['commentmsg:componentitemdetail'] = 'Paskelbtas naujas komentaras apie plano {$a->component} elementą.<br /><br />
<strong>Besimokantysis: </strong> {$a->planowner}<br />
<strong>Planas:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Komentaras:</strong>{$a->comment} – <em>komentarą pateikė {$a->commentby}{$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Naujas komentaras apie {$a->planowner} planą „{$a->plan}“';
$string['commentmsg:planoverviewdetail'] = 'Paskelbtas naujas komentaras apie planą.<br /><br />
<strong>Besimokantysis: </strong> {$a->planowner}<br />
<strong>Planas: </strong> {$a->plan}<br />
<strong>Komentaras: </strong>{$a->comment} – <em>komentarą pateikė {$a->commentby}{$a->commentdate}</em>';
$string['commenton'] = 'Komentuoti apie';
$string['comments'] = 'Komentarai';
$string['competencies'] = 'Kompetencijos';
$string['competenciesachieved'] = 'Pasiektos kompetencijos';
$string['competenciesplural'] = 'Kompetencijos';
$string['competenciesupdated'] = 'Kompetencijos atnaujintos';
$string['competency'] = 'Kompetencija';
$string['competencycompleted'] = 'Kompetencija baigta';
$string['competencyevidencestatus'] = 'Įrodymų būsena';
$string['competencyevidencestatus_help'] = 'Šiame lauke įrašoma naudotojo būsena pagal priskirtą kompetenciją. Išskleidžiamajame meniu rodomos parinktys priklauso nuo kompetencijos skalės, priskirtos pasirinktai kompetencijai, todėl norint modifikuoti šį lauką, reikia pasirinkti kompetenciją. Norint pridėti ar atnaujinti kompetencijos įrodymų įrašą turi būtų nustatyta skalės reikšmė.';
$string['competency_instructions_add'] = 'Galite įtraukti papildomas kompetencijas spustelėdami mygtuką „Įtraukti / pašalinti kompetencijas“, esantį dešinėje ekrano pusėje.';
$string['competency_instructions_add11'] = 'Galite įtraukti papildomas kompetencijas spustelėdami mygtuką „Įtraukti kompetencijas“.';
$string['competency_instructions_detail'] = 'Galite peržiūrėti išsamesnę informaciją apie bet kurią kompetenciją spustelėdami jos pavadinimą.';
$string['competency_instructions_learner'] = 'Žemiau pateikiamos visos kompetencijos, į kurias bus atsižvelgiama pagal jūsų mokymosi planą.';
$string['competency_instructions_manager'] = 'Žemiau pateikiamos visos kompetencijos, į kurias bus atsižvelgiama pagal jūsų komandos nario mokymosi planą.';
$string['competency_instructions_request'] = 'Spustelėję „Įtraukti kompetencijas“ galėsite prašyti, kad į šį mokymosi planą būtų įtraukta naujų kompetencijų.';
$string['competencyname'] = 'Kompetencijos pavadinimas';
$string['competencypermissions'] = 'Kompetencijų leidimai';
$string['competencyplural'] = 'Kompetencijos';
$string['competencysettings'] = 'Kompetencijų nuostatos';
$string['competencyview'] = 'Rodyti kompetencijos {$a}';
$string['complete'] = 'Baigti';
$string['completed'] = 'Baigta';
$string['completedcertifications'] = 'Sertifikatai';
$string['completedcertificationssubhead'] = 'Užbaigtos sertifikavimo programos';
$string['completedcompetencies'] = 'Kompetencijos';
$string['completedcompetenciessubhead'] = 'Užbaigtos kompetencijos';
$string['completedcourses'] = 'Kursai';
$string['completedcoursessubhead'] = 'Užbaigti kursai';
$string['completedevidence'] = 'Kiti įrodymai';
$string['completedevidencesubhead'] = 'Užbaigti įrodymai';
$string['completedlearning'] = 'Užbaigtas mokymasis';
$string['completedobjectives'] = 'Tikslai';
$string['completedobjectivessubhead'] = 'Užbaigti tikslai';
$string['completedplans'] = 'Užbaigti planai';
$string['completedprograms'] = 'Programos';
$string['completedprogramssubhead'] = 'Užbaigtos programos';
$string['completedviarpl'] = 'Užbaigta naudojant RPL: {$a}';
$string['completeplan'] = 'Užbaigtas planas';
$string['completereactivate'] = 'Užbaigti / aktyvinti iš naujo';
$string['completiondate'] = 'Užbaigimo data';
$string['component'] = 'Komponentas';
$string['componentapprovelonglearner'] = '{$a->component} iš mokymosi plano „{$a->plan}“ patvirtintas:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ patvirtintas:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} iš mokymosi plano „{$a->plan}“ patvirtintas:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ patvirtintas:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} patvirtinta';
$string['componentapproveshortmanager'] = '{$a->user} patvirtinta{$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} iš mokymosi plano „{$a->plan}“ baigtas:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ baigtas:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} iš mokymosi plano „{$a->plan}“ baigtas:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ baigtas:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} baigė';
$string['componentcompleteshortmanager'] = '{$a->user} baigė {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} iš mokymosi plano „{$a->plan}“ atmestas:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ atmestas:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} iš mokymosi plano „{$a->plan}“ atmestas:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ atmestas:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} Atmesta';
$string['componentdeclineshortmanager'] = '{$a->user} Atmesta{$a->component} {$a->name}';
$string['componentrenaming'] = 'Komponentų pervadinimas';
$string['components'] = 'Komponentai';
$string['componentsettings'] = 'Komponentų nuostatos';
$string['componentupdatelonglearner'] = '{$a->component} iš mokymosi plano „{$a->plan}“ atnaujintas:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ atnaujintas:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} iš mokymosi plano „{$a->plan}“ atnaujintas:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} iš mokymosi plano „{$a->planhtml}“ atnaujintas:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} atnaujino';
$string['componentupdateshortmanager'] = '{$a->user} atnaujino {$a->component}';
$string['configenablelearningplans'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / išjungti mokymosi plano funkcijas šios svetainės naudotojams.

* Jei pasirinkta „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir parinktys, susijusios su mokymosi planais.
* Jei pasirinkta „Išjungti“, mokymosi planas bus pašalintas iš visų svetainės meniu ir nebebus pasiekiamas.';
$string['confirm'] = 'Patvirtinti';
$string['confirmcreateplans'] = 'Patvirtinti planų kūrimą';
$string['confirmdeleteplantitle'] = 'Panaikinti mokymosi planą: {$a}';
$string['confirmitemdelete'] = 'Ar tikrai norite pašalinti šį elementą?';
$string['confirmlinkedcourses'] = 'Patvirtinti susietus kursus';
$string['confirmlinkedcoursesdesc'] = 'Yra kursų, susietų su kai kuriomis iš šių kompetencijų. Jei pažymėta žemiau esanti parinktis, šie kursai taip pat bus įtraukti į šį planą:';
$string['confirmrequestapprove'] = 'Ar tikrai norite patvirtinti šį prašymą?';
$string['confirmrequestdecline'] = 'Ar tikrai norite atmesti šį prašymą?';
$string['couldnotinsertnewrecord'] = 'Nepavyko įterpti naujo įrašo';
$string['course'] = 'Kursas';
$string['coursecompletion'] = 'Kurso baigimas';
$string['course_instructions_add'] = 'Spustelėję „Įtraukti / pašalinti kursus“ galėsite į šį mokymosi planą įtraukti naujų kursų.';
$string['course_instructions_add11'] = 'Spustelėję „Įtraukti kursus“ galėsite į šį mokymosi planą įtraukti naujų kursų.';
$string['course_instructions_detail'] = 'Galite peržiūrėti bet kurį kursą spustelėdami kurso pavadinimą.';
$string['course_instructions_learner'] = 'Žemiau rodomi visi kursai, kurie sudaro jūsų mokymosi planą.';
$string['course_instructions_manager'] = 'Žemiau rodomi visi kursai, kurie sudaro jūsų komandos nario mokymosi planą.';
$string['course_instructions_request'] = 'Spustelėję „Įtraukti kursus“ galėsite prašyti, kad į šį mokymosi planą būtų įtraukta naujų kursų.';
$string['coursename'] = 'Kurso pavadinimas';
$string['coursenotfound'] = 'Kursas nerastas';
$string['coursepermissions'] = 'Kursų leidimai';
$string['courseplural'] = 'Kursai';
$string['coursescomplete'] = 'Kursai baigti';
$string['coursescompletionhistoryforsubhead'] = 'Ankstesni {$a} užbaigimai';
$string['coursescompletionhistorysubhead'] = 'Anksčiau užbaigti kursai';
$string['coursesettings'] = 'Kurso nuostatos';
$string['coursesettingsnotupdated'] = 'Atnaujinant kurso nuostatas kilo problema';
$string['coursesettingsupdated'] = 'Atnaujintos kurso nuostatos';
$string['coursesnotupdated'] = 'Atnaujinant kursus kilo problema.';
$string['coursesupdated'] = 'Atnaujintos kurso nuostatos.';
$string['create'] = 'Kurti';
$string['createnewlearningplan'] = 'Kurti naują mokymosi planą';
$string['createplan'] = 'Kurti planą';
$string['createplan_instructions'] = 'Norėdami sukurti naują planą, pridėkite plano pavadinimą, trumpą plano aprašymą ir datą, iki kurios planą reikia užbaigti. Įvedę šią informaciją spustelėkite „Kurti planą“.';
$string['currentattachment'] = 'Dabartinis priedas';
$string['currentlyviewing'] = 'Šiuo metu peržiūrima';
$string['customworkflowdesc'] = 'Detali atskirų leidimų kontrolė naudojant išplėstines nuostatas.';
$string['customworkflowname'] = 'Pasirinktinė darbo eiga';
$string['datecompleted'] = 'Užbaigimo data';
$string['datecreated'] = 'Sukūrimo data';
$string['datestarted'] = 'Pradžios data';
$string['decline'] = 'Atmesti';
$string['declined'] = 'Atmesta';
$string['declinedplanrequest'] = 'Jūsų prašymas dėl plano {$a} buvo atmestas.';
$string['declineplantext'] = 'Ketinate atmesti prašymą dėl plano, patvirtinkite';
$string['defaultobjectivescaledescription'] = 'Pasiektas tikslas, siekiama tikslo, nepradėta siekti tikslo.';
$string['defaultobjectivescalename'] = 'Baigta, vykdoma, nepradėta';
$string['defaultpriorityscaledescription'] = 'Aukštas prioritetas, vidutinis prioritetas arba žemas prioritetas.';
$string['defaultpriorityscalename'] = 'Aukštas, vidutinis, žemas';
$string['defaultscalevaluecompleted'] = 'Baigta';
$string['defaultscalevaluehigh'] = 'Aukšta';
$string['defaultscalevalueinprogress'] = 'Vykdoma';
$string['defaultscalevaluelow'] = 'Žema';
$string['defaultscalevaluemedium'] = 'Vidutinis';
$string['defaultscalevaluenotstarted'] = 'Nepradėta';
$string['defaultstatus'] = 'Numatytoji būsena';
$string['defaultvalue'] = 'Numatytoji reikšmė';
$string['delete'] = 'Naikinti';
$string['deleteattachedevidenceareyousure'] = 'Ar tikrai norite panaikinti pridedamus įrodymus?';
$string['deleteattachmentevidence'] = 'Panaikinti pridedamus įrodymus';
$string['deletecheckdptemplate'] = 'Ar tikrai norite panaikinti šį mokymosi plano šabloną?';
$string['deletecheckevidencetype'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti šį įrodymų tipą?';
$string['deletecheckevidencetypeinuse'] = 'Naudojami esami įrodymai';
$string['deletecheckobjective'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti šią tikslų skalę?';
$string['deletecheckobjectivevalue'] = 'Ar esate visiškai tikri, kad norite panaikinti šią tikslų skalės reikšmę?';
$string['deletecheckpriority'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti šią prioritetų skalę?';
$string['deletecheckpriorityvalue'] = 'Ar esate visiškai tikri, kad norite panaikinti šią prioritetų skalės reikšmę?';
$string['deletedefault'] = 'Negalima panaikinti numatytojo šablono';
$string['deletedevidencetype'] = 'Įrodymų tipas „{$a}“ buvo visiškai panaikintas.';
$string['deletedobjectivescale'] = 'Tikslų skalė „{$a}“ buvo visiškai panaikinta.';
$string['deletedobjectivescalevalue'] = 'Tikslų skalės reikšmė „{$a}“ buvo panaikinta.';
$string['deletedp'] = 'Mokymosi plano šablonas sėkmingai panaikintas';
$string['deletedpriorityscale'] = 'Prioritetų skalė „{$a}“ buvo visiškai panaikinta.';
$string['deletedpriorityscalevalue'] = 'Prioritetų skalės reikšmė „{$a}“ buvo panaikinta.';
$string['deleteevidence'] = 'Naikinti įrodymą';
$string['deleteevidenceareyousure'] = 'Ar tikrai norite panaikinti šį įrodymą?';
$string['deletelinkedcoursesheader'] = 'Iš plano šalinamas „{$a}“';
$string['deletelinkedcoursesinstructionslearner'] = 'Toliau nurodyti kursai yra susieti su šia jūsų plano kompetencija. Jei ši parinktis pažymėta, jie dabar bus pašalinti iš jūsų plano. Jei ši parinktis nepažymėta, plano kursai pašalinti nebus.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Toliau nurodyti kursai yra susieti su šia {$a} plano kompetencija. Jei ši parinktis pažymėta, jie dabar bus pašalinti iš plano. Jei ši parinktis nepažymėta, plano kursai pašalinti nebus.';
$string['deletelinkedcoursessubmit'] = 'Šalinti iš plano';
$string['deletelinkedevidenceheader'] = 'Susieti įrodymai';
$string['deletelinkedevidencemessage'] = 'Taip pat bus pašalinta (-os) šių įrodymų nuoroda (-os).<br />Tačiau originalūs įrodymai nebus panaikinti ir liks mokymosi įrašuose';
$string['deletemandatory'] = 'Naikinti privalomus';
$string['deleteobjective'] = 'Naikinti tikslą';
$string['deleteobjectiveareyousure'] = 'Ar tikrai norite panaikinti šį tikslą?';
$string['deleteplan'] = 'Naikinti planą';
$string['deny'] = 'Atmesti';
$string['draft'] = 'Juodraštis';
$string['duedate'] = 'Terminas';
$string['duedatemode'] = 'Termino datos';
$string['duedates'] = 'Termino datos';
$string['dueinxdays'] = 'Terminas baigsis po {$a} dienos (-ų)';
$string['duetoday'] = 'Baigiasi šiandien';
$string['editdetails'] = 'Redaguoti duomenis';
$string['editdetailswithapproval'] = 'Redaguoti informaciją (reikės patvirtinimo)';
$string['editevidence'] = 'Redaguoti įrodymus';
$string['editevidencetype'] = 'Redaguoti įrodymų tipą {$a}';
$string['editobjective'] = 'Redaguoti tikslą {$a}';
$string['editobjectivevalue'] = 'Redaguoti tikslo reikšmę';
$string['editpriority'] = 'Redaguoti prioritetą {$a}';
$string['editpriorityvalue'] = 'Redaguoti prioriteto reikšmę';
$string['enablelearningplans'] = 'Įgalinti mokymosi planus';
$string['enablerecordoflearning'] = 'Įgalinti mokymosi įrašus';
$string['enablerecordoflearninginfo'] = 'Naudodami šią parinktį galite įgalinti (rodyti) arba išjungti mokymosi įrašų funkcijas šioje svetainėje.

* Jei pasirinkta „Rodyti“, bus rodomos ir pasiekiamos visos funkcijos, susijusios su mokymosi įrašais.
* Jei pasirinkta „Išjungti“, jokios mokymosi įrašų funkcijos nebus matomos ar pasiekiamos.';
$string['enddate'] = 'Pabaigos data';
$string['error:cannotaddscalevalue'] = 'Negalite įtraukti skalės reikšmės į naudojamą skalę';
$string['error:cannotupdatecompetencies'] = 'Negalima atnaujinti kompetencijų';
$string['error:cannotupdatecourses'] = 'Negalima atnaujinti kursų';
$string['error:cannotupdateevidence'] = 'Negalima atnaujinti įrodymų';
$string['error:cannotupdateobjectives'] = 'Negalima atnaujinti tikslų';
$string['error:cannotupdateprograms'] = 'Negalima atnaujinti programų';
$string['error:cannotviewpage'] = 'Negalite peržiūrėti šio puslapio';
$string['error:cantcreatecustomworkflow'] = 'Negalite sukurti darbo eigos, kurios pavadinimas „pasirinktinė“, nes jį naudoja sistema.';
$string['error:competenciesupdated'] = 'Kompetencijos neatnaujintos';
$string['error:competencynotfound'] = 'Kompetencija nerasta';
$string['error:competencyproficiencypermission'] = 'Neturite leidimo atnaujinti įgudimo';
$string['error:competencystatuspermission'] = 'Neturite leidimo keisti šios kompetencijos būsenos';
$string['error:couldnotassignnewitem'] = 'Nepavyko planui priskirti naujo elemento';
$string['error:couldnotfindassigneditem'] = 'Nepavyko rasti priskirto elemento';
$string['error:couldnotunassigneditem'] = 'Nepavyko atskirti elemento';
$string['error:coursecompletionpermission'] = 'Neturite leidimo atnaujinti baigimo būsenos';
$string['error:createcomponents'] = 'Kuriant naujo plano šablono komponentus įvyko klaida';
$string['error:createnewevidencetype'] = 'Kuriant naują įrodymų tipą įvyko klaida';
$string['error:createnewobjectivescale'] = 'Kuriant naują tikslų skalę įvyko klaida';
$string['error:createnewpriorityscale'] = 'Kuriant naują prioritetų skalę įvyko klaida';
$string['error:createobjectivescale'] = 'Kuriant tikslų skalę įvyko klaida';
$string['error:createobjectivevalue'] = 'Kuriant tikslų skalės reikšmės įrašą įvyko klaida';
$string['error:createpriorityvalue'] = 'Kuriant prioritetų skalės reikšmės įrašą įvyko klaida';
$string['error:creatingobjectivescalevalues'] = 'Kuriant tikslų skalės reikšmes įvyko klaida';
$string['error:creationaftercompletion'] = 'Baigimo data negali būti ankstesnė nei sukūrimo data';
$string['error:dateformat'] = 'Įveskite datą {$a} formatu.';
$string['error:deletedobjectivescalevalue'] = 'Naikinant tikslų skalės reikšmę įvyko klaida';
$string['error:deletedp'] = 'Naikinant mokymosi plano šabloną įvyko klaidą';
$string['error:deletedpriorityscalevalue'] = 'Nepavyko panaikinti prioritetų skalės reikšmės.';
$string['error:evidencedeleted'] = 'Įrodymas nepanaikintas';
$string['error:evidenceidincorrect'] = 'Neteisingas įrodymo ID';
$string['error:evidencenotfound'] = 'Įrodymas nerastas';
$string['error:evidencetypeidincorrect'] = 'Netinkamas įrodymų tipo ID';
$string['error:incorrectparameters'] = 'Netinkami parametrai';
$string['error:invalidcomponent'] = 'Netinkamas komponentas';
$string['error:invalid_component_id'] = 'Neteisingas komponento ID';
$string['error:invalidtemplateid'] = 'Neteisingas šablono ID';
$string['error:itemnotinplan'] = 'Šis elementas nepriklauso nurodytam planui';
$string['error:missingcompetencysettings'] = 'Trūksta kompetencijos nuostatų';
$string['error:missingcoursesettings'] = 'Trūksta kurso nuostatų';
$string['error:missingobjectivesettings'] = 'Trūksta tikslo nuostatų';
$string['error:missingpermissionsetting'] = 'Trūksta leidimo nuostatos';
$string['error:missingprogramsettings'] = 'Trūksta programos nuostatų';
$string['error:newdptemplate'] = 'Kuriant naują mokymosi plano šabloną įvyko klaida';
$string['error:nodeleteobjectivescaleassigned'] = 'Negalite panaikinti šios tikslų skalės, nes ji jau priskirta pagal vieną ar daugiau plano šablonų';
$string['error:nodeleteobjectivescaleinuse'] = 'Negalite panaikinti šios tikslų skalės, nes ji naudojama';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Negalite panaikinti šios tikslų skalės reikšmės, nes tai yra numatytoji reikšmė';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Negalite panaikinti šios skalės reikšmės, nes skalė yra naudojama';
$string['error:nodeletepriorityscaleassigned'] = 'Negalite panaikinti šios prioritetų skalės, nes ji jau priskirta pagal vieną ar daugiau plano šablonų.';
$string['error:nodeletepriorityscaleinuse'] = 'Negalite panaikinti šios prioritetų skalės, nes ji yra naudojama';
$string['error:nodeletepriorityscalevaluedefault'] = 'Negalite panaikinti šios prioritetų skalės reikšmės, nes tai yra numatytoji reikšmė';
$string['error:nodeletepriorityscalevalueinuse'] = 'Negalite panaikinti šios skalės reikšmės, nes skalė yra naudojama';
$string['error:nopermissiondeletemandatorycomp'] = 'Neturite leidimo panaikinti privalomos kompetencijos';
$string['error:nopermissiondeletemandatorycourse'] = 'Neturite leidimo panaikinti privalomo kurso';
$string['error:nopermissions'] = 'Neturite reikiamų teisių šiam veiksmui atlikti';
$string['error:noprioritiesfound'] = 'Prioritetų nerasta. Pirmiausia sukurkite prioritetų skalę.';
$string['error:noreorderobjectiveinuse'] = 'Negalite pertvarkyti naudojamos tikslų skalės.';
$string['error:noreorderpriorityinuse'] = 'Negalite pertvarkyti naudojamos prioritetų skalės.';
$string['error:notemplatewithoutobjectivescale'] = 'Norint sukurti šabloną reikia sukurti bent vieną tikslų skalę.';
$string['error:notemplatewithoutpriorityscale'] = 'Norint sukurti šabloną reikia sukurti bent vieną prioritetų skalę.';
$string['error:objectivedeleted'] = 'Tikslas nepanaikintas';
$string['error:objectiveidincorrect'] = 'Neteisingas tikslo ID';
$string['error:objectivenotfound'] = 'Tikslas nerastas';
$string['error:objectivescaledidincorrect'] = 'Neteisingas tikslo skalės ID';
$string['error:objectivescaleidincorrect'] = 'Neteisingas tikslo skalės ID';
$string['error:objectivescalevalueidincorrect'] = 'Neteisingas tikslo skalės reikšmės ID';
$string['error:objectivesupdated'] = 'Tikslai neatnaujinti';
$string['error:objectiveupdated'] = 'Tikslas neatnaujintas';
$string['error:planhistory'] = 'Klaida, nerasta plano istorija';
$string['error:priorityscaleidincorrect'] = 'Neteisingas prioritetų skalės ID';
$string['error:priorityscalevalueidincorrect'] = 'Neteisingas prioritetų skalės reikšmės ID';
$string['error:problemapproving'] = 'Šių elementų nepavyko patvirtinti';
$string['error:propertymustbeset'] = 'Savybė „{$a->property}“ turi būti nustatyta {$a->class} klasėje';
$string['error:reactivatedatebeforenow'] = 'Klaida. Nurodyta nauja pabaigos data jau praėjo.';
$string['error:recordoflearningdisabled'] = 'Šioje svetainėje mokymosi įrašai neįgalinti.';
$string['error:settingdoesnotexist'] = 'Nuostatos {$a->action} komponente {$a->component} nėra';
$string['error:templateid'] = 'Neteisingas plano šablono ID';
$string['error:unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas.';
$string['error:update_competency_settings'] = 'Naujinant kompetencijos nuostatas įvyko klaida';
$string['error:update_components_enabled'] = 'Įgalinant / išjungiant komponentą įvyko klaida';
$string['error:update_components_settings'] = 'Naujinant komponento nuostatas įvyko klaida';
$string['error:update_components_sortorder'] = 'Keičiant komponentų tvarką įvyko klaida';
$string['error:update_course_settings'] = 'Naujinant kurso nuostatas įvyko klaida';
$string['error:updateevidencetype'] = 'Naujinant įrodymų tipą įvyko klaida';
$string['error:update_general_settings'] = 'Naujinant bendrąsias nuostatas įvyko klaida';
$string['error:updateingrecord'] = 'Klaida, nėra tokio nuorodos tipo';
$string['error:updateobjectivescale'] = 'Naujinant tikslų skalę įvyko klaida';
$string['error:updateobjectivescaleordering'] = 'Nepavyko atnaujinti tikslų skalės rikiavimo';
$string['error:updateobjectivescalevalue'] = 'Nepavyko atnaujinti tikslų skalės reikšmės';
$string['error:update_objective_settings'] = 'Naujinant tikslo nuostatas įvyko klaida';
$string['error:update_plan_settings'] = 'Naujinant plano nuostatas įvyko klaida';
$string['error:updatepriorityscaleordering'] = 'Nepavyko atnaujinti prioritetų skalės rikiavimo';
$string['error:updatepriorityscalevalue'] = 'Nepavyko atnaujinti prioritetų skalės reikšmės.';
$string['error:update_program_settings'] = 'Naujinant programų nuostatas įvyko klaida';
$string['error:updatetemplateordering'] = 'Nepavyko atnaujinti plano šablonų rikiavimo';
$string['error:update_workflow_settings'] = 'Naujinant darbo eigos nuostatas įvyko klaida';
$string['error:updatinglinktype'] = 'Klaida: nepavyko atnaujinti nuorodos tipo';
$string['error:updatingpriorityscale'] = 'Naujinant prioritetų skalę įvyko klaida';
$string['error:usernotfound'] = 'Naudotojas nerastas';
$string['eventapprovalapproved'] = 'Plano patvirtinimas patvirtintas';
$string['eventapprovaldeclined'] = 'Plano patvirtinimas atmestas';
$string['eventapprovalrequested'] = 'Prašoma plano patvirtinimo';
$string['eventcomponentcreated'] = 'Sukurtas plano komponentas';
$string['eventcomponentdeleted'] = 'Plano komponentas panaikintas';
$string['eventcomponentupdated'] = 'Plano komponentas atnaujintas';
$string['eventevidencecreated'] = 'Įrodymai sukurti';
$string['eventevidencedeleted'] = 'Įrodymai panaikinti';
$string['eventevidencetypecreated'] = 'Sukurtas įrodymų tipas';
$string['eventevidencetypedeleted'] = 'Įrodymų tipas panaikintas';
$string['eventevidencetypeupdated'] = 'Įrodymų tipas atnaujintas';
$string['eventevidenceupdated'] = 'Įrodymai atnaujinti';
$string['eventobjectivescalecreated'] = 'Sukurta tikslų skalė';
$string['eventobjectivescaledeleted'] = 'Tikslų skalė panaikinta';
$string['eventobjectivescaleupdated'] = 'Tikslų skalė atnaujinta';
$string['eventplancompleted'] = 'Plano baigimas';
$string['eventplancreated'] = 'Sukurtas planas';
$string['eventplandeleted'] = 'Planas panaikintas';
$string['eventplanlistviewed'] = 'Peržiūrėti planai';
$string['eventplanreactivated'] = 'Planas aktyvintas iš naujo';
$string['eventplanupdated'] = 'Planas atnaujintas';
$string['eventplanviewed'] = 'Planas peržiūrėtas';
$string['eventpriorityscalecreated'] = 'Sukurta prioritetų skalė';
$string['eventpriorityscaledeleted'] = 'Prioritetų skalė panaikinta';
$string['eventpriorityscaleupdated'] = 'Prioritetų skalė atnaujinta';
$string['eventtemplateupdated'] = 'Pakeista plano šablono darbo eiga';
$string['evidence'] = 'Įrodymas';
$string['evidenceadded'] = 'Įrodymai sukurti';
$string['evidenceattachmentdeleted'] = 'Pridedamas įrodymų failas panaikintas';
$string['evidencecustomfields'] = 'Įrodymų pasirinktiniai laukai';
$string['evidencedatecompleted'] = 'Užbaigimo data';
$string['evidencedatecompletedshort'] = 'įrodymųbaigimodata';
$string['evidencedeleted'] = 'Įrodymai panaikinti';
$string['evidencedescription'] = 'Aprašymas';
$string['evidencedescriptionshort'] = 'įrodymų aprašymas';
$string['evidencefileattachments'] = 'Failo priedai';
$string['evidencefileattachmentsshort'] = 'įrodymųfailopriedai';
$string['evidenceinstitution'] = 'Institucija';
$string['evidenceinstitutionshort'] = 'įrodymųinstitucija';
$string['evidence_instructions_add'] = 'Galite pridėti papildomų įrodymų spustelėdami mygtuką „Pridėti / pašalinti įrodymus“, esantį dešinėje ekrano pusėje.';
$string['evidence_instructions_add11'] = 'Galite pridėti papildomų įrodymų spustelėdami mygtuką „Pridėti / pašalinti įrodymus“, esantį dešinėje ekrano pusėje.';
$string['evidence_instructions_detail'] = 'Galite peržiūrėti išsamesnę informaciją apie bet kurį įrodymą spustelėdami jo pavadinimą.';
$string['evidence_instructions_learner'] = 'Žemiau pateikiami visi įrodymai, į kuriuos bus atsižvelgiama pagal jūsų mokymosi planą.';
$string['evidence_instructions_manager'] = 'Žemiau pateikiami visi įrodymai, į kuriuos bus atsižvelgiama pagal jūsų komandos nario mokymosi planą.';
$string['evidence_instructions_request'] = 'Norėdami prašyti pridėti naujų įrodymų prie šio mokymosi plano spustelėkite „Atnaujinti prašomus įrodymus“.';
$string['evidenceinuseby'] = 'Šiuos įrodymus naudoja šie mokymosi plano komponentai';
$string['evidencelink'] = 'Įrodymų nuoroda';
$string['evidencelinkerror'] = 'Netinkama žiniatinklio nuoroda';
$string['evidencelinkshort'] = 'įrodymų nuoroda';
$string['evidencename'] = 'Įrodymo pavadinimas';
$string['evidenceplural'] = 'Įrodymas';
$string['evidence_readonly'] = 'Įrodymai yra tik skaitomi';
$string['evidencetype'] = 'Įrodymų tipas';
$string['evidencetypeadded'] = 'Pridėtas įrodymų tipas „{$a}“';
$string['evidencetypecreate'] = 'Pridėti naują įrodymų tipą';
$string['evidencetypeinuse'] = 'Šis įrodymų tipas naudojamas. Įrodymų tipus vis dar galite pervardyti, tačiau tai padarius be įspėjimo gali būti suklaidinti naudotojai.';
$string['evidencetypename'] = 'Pavadinimas';
$string['evidencetypes'] = 'Įrodymų tipai';
$string['evidencetypeupdated'] = 'Įrodymų tipas „{$a}“ atnaujintas';
$string['evidencetypex'] = 'Įrodymų tipas „{$a}“';
$string['evidenceupdated'] = 'Įrodymai atnaujinti';
$string['evidenceview'] = 'Rodyti įrodymus';
$string['explainobjscalevals'] = 'Viena reikšmė eilutėje (nuo didžiausios iki mažiausios)';
$string['explainpriorityscalevals'] = 'Vienas prioritetas eilutėje (nuo aukščiausio iki žemiausio)';
$string['filterbystatus'] = 'Filtruoti pagal būseną';
$string['general'] = 'Bendra';
$string['generalsettings'] = 'Bendrosios nuostatos';
$string['globallearningplansettings'] = 'Visuotinės mokymosi plano nuostatos';
$string['globalsettings'] = 'Visuotinės nuostatos';
$string['hidden'] = 'Paslėptas';
$string['historyforcompetencyx'] = 'Kompetencijos „{$a}“ istorija';
$string['includecompleted'] = 'Įtraukti baigtas kompetencijas';
$string['includerelatedcourses'] = 'Įtraukti susietus kursus';
$string['inprogress'] = 'Vyksta';
$string['instances'] = 'Egzemplioriai';
$string['invalidnumeric'] = 'Skaitinė reikšmė turi būti išreikšta skaičiais (arba nenustatyta)';
$string['itemapproval'] = 'Elemento patvirtinimas';
$string['item-request-manager-long'] = '{$a->learner} paprašė patvirtinti naujus mokymosi plano „{$a->plan}“ elementus: {$a->data}';
$string['item-request-manager-short'] = '{$a->learner} pateiktas prašymas patvirtinti elementą';
$string['items'] = 'Elementai';
$string['latestcommentby'] = 'Naujausias komentaras';
$string['launchcourse'] = 'Pradėti kursą';
$string['launchprogram'] = 'Pradėti programą';
$string['learner'] = 'Besimokantysis';
$string['learning'] = 'Mokymasis';
$string['learningplan'] = 'Mokymosi planas';
$string['learningplan:name:tab'] = 'Mokymosi planas: {$a->name} – {$a->tab}';
$string['learningplans'] = 'Mokymosi planai';
$string['learningplansdisabled'] = 'Šioje svetainėje mokymosi planai neįgalinti.';
$string['linkedcompetencies'] = 'Susietos kompetencijos';
$string['linkedcourses'] = 'Susieti kursai';
$string['linkedobjectives'] = 'Susieti tikslai';
$string['linkedx'] = 'Susietas {$a}';
$string['linktoobjectivevalues'] = 'Rodyti / redaguoti šios tikslų skalės reikšmes.';
$string['linktopriorityvalues'] = 'Rodyti / redaguoti šios prioritetų skalės reikšmes.';
$string['linktype'] = 'Saito tipas';
$string['manageplans'] = 'Tvarkyti planus';
$string['manager'] = 'Vadovas';
$string['managerdrivenworkflowdesc'] = 'Vadovas priskiria turinį savo darbuotojų mokymosi planams. Naudotojas gali prašyti įtraukti turinį, tačiau vadovas turi patvirtinti.';
$string['managerdrivenworkflowname'] = 'Vadovo valdoma darbo eiga';
$string['managetemplates'] = 'Tvarkyti šablonus';
$string['mandatory'] = 'Privaloma';
$string['manualcomplete'] = 'Atlieka pats naudotojas, turintis leidimą „baigti“';
$string['manuallycreated'] = 'Neautomatiškai sukurti planai';
$string['markplancomplete'] = 'Pažymėti planą {$a} kaip baigtą';
$string['missingobjectivescalevaluename'] = 'Privaloma nurodyti tikslų skalės reikšmės pavadinimą';
$string['missingpriorityscalevaluename'] = 'Trūksta prioritetų skalės reikšmės pavadinimo';
$string['na'] = 'Netaikoma';
$string['name'] = 'Pavadinimas';
$string['namelink'] = 'Pavadinimas (saitas)';
$string['newtemplate'] = 'Naujas šablonas';
$string['nochanges'] = 'Pakeitimų nėra';
$string['noclassfileforcomponent'] = 'Nepavyko rasti klasės failo „{$a->classfile}“ komponentui „{$a->component}“';
$string['noclassfileforrole'] = 'Nepavyko rasti klasės failo „{$a->classfile}“ vaidmeniui „{$a->role}“';
$string['noclassfileforworkflow'] = 'Nepavyko rasti klasės failo „{$a->classfile}“ darbo eigai „{$a->workflow}“';
$string['noclassforcomponent'] = 'Klasės „{$a->class}“ komponento „{$a->component}“ atžvilgiu nėra.';
$string['noclassforrole'] = 'Klasės „{$a->class}“ vaidmens „{$a->role}“ atžvilgiu nėra.';
$string['noclassforworkflow'] = 'Klasės „{$a->class}“ darbo eigos „{$a->workflow}“ atžvilgiu nėra';
$string['nocomments'] = 'Komentarų nėra';
$string['nocompetencies'] = 'Kompetencijų nėra.';
$string['nocourses'] = 'Kursų nėra.';
$string['nodeleteevidencetypeinuse'] = 'Negalima panaikinti šio įrodymų tipo „{$a}“, nes jis naudojamas';
$string['noduedate'] = 'Nėra termino';
$string['noevidencelink'] = 'Nėra šių įrodymų nuorodos';
$string['noevidencetypesdefined'] = 'Nebuvo apibrėžtų įrodymų tipų';
$string['noitemsrequiringapproval'] = 'Nėra elementų, kuriuos reikėtų patvirtinti';
$string['nolinkedcompetencies'] = 'Nėra susietų kompetencijų.';
$string['nolinkedcourses'] = 'Nėra susietų kursų.';
$string['nolinkedobjectives'] = 'Nėra susietų tikslų.';
$string['nolinkedx'] = 'Nėra susieto {$a}.';
$string['nomanager'] = 'Neturite vadovo, paskirto pagal jūsų profilio pareigas';
$string['none'] = 'Nėra';
$string['nonsensicalachievedvalues'] = 'Įspėjimas: Pasiekėte reikšmes, šioje skalėje esančias po reikšmėmis, žyminčiomis „nepasiekta“. Nepamirškite, kad skalės reikšmės turi būti išdėstytos taip, kad didžiausio pasiekimo reikšmės būtų viršuje, o mažiausio – apačioje.';
$string['noobjectives'] = 'Tikslų nėra.';
$string['noobjectivescales'] = 'Norėdami naudoti tikslus nustatykite tikslų skalę';
$string['noobjectivescalevalues'] = 'Nėra apibrėžtų šios tikslų skalės reikšmių.';
$string['noobjectivesdefined'] = 'Nėra apibrėžtų tikslų';
$string['nopermission'] = 'Neturite leidimo atlikti šį veiksmą';
$string['noplans'] = 'Planų nėra...';
$string['noprioritiesdefined'] = 'Nėra apibrėžtų prioritetų';
$string['nopriorityscales'] = 'Norėdami naudoti prioritetus nustatykite prioritetų skalę';
$string['nopriorityscalevalues'] = 'Nėra apibrėžtų šios prioritetų skalės reikšmių.';
$string['noprograms'] = 'Programų nėra.';
$string['notcompleted'] = 'Nebaigta';
$string['noteduedateswrongformat'] = 'PASTABA. Nurodytas termino laukas (-ai) nebuvo atnaujintas (-i) (netinkamas formatas)';
$string['noteduedateswrongformatorrequired'] = 'PASTABA. Nurodytas termino laukas (-ai) nebuvo atnaujintas (-i) (privalomas arba netinkamas formatas)';
$string['notemplates'] = 'Nebuvo sukurtų plano šablonų';
$string['notemplatesetup'] = 'Dar nėra nustatytų plano šablonų';
$string['nox'] = 'Nėra {$a}.';
$string['numaffectedusers'] = 'Paveiktų naudotojų skaičius';
$string['numberoflinkedcourses'] = 'Kursai';
$string['numberoflinkedevidence'] = 'Įrodymas';
$string['objective'] = 'Tikslas';
$string['objectiveapproved'] = 'Tikslo patvirtinimas';
$string['objectivecompletelonglearner'] = '{$a->userfrom} nustatė, kad pasiektas mokymosi plano „{$a->plan}“ tikslas „{$a->objective}“';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} nustatė, kad pasiektas mokymosi plano „{$a->planhtml}“ tikslas „{$a->objectivehtml}“';
$string['objectivecompletelongmanager'] = '{$a->userfrom} nustatė, kad pasiektas mokymosi plano „{$a->plan}“ tikslas „{$a->objective}“';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} nustatė, kad pasiektas mokymosi plano „{$a->planhtml}“ tikslas „{$a->objectivehtml}“';
$string['objectivecompleteshortlearner'] = 'Pasiekė tikslą „{$a}“';
$string['objectivecompleteshortmanager'] = '{$a} pasiekė tikslą';
$string['objectivecourse'] = 'Priskirti kursai';
$string['objectivecreated'] = 'Tikslas sukurtas';
$string['objectivedeleted'] = 'Tikslas panaikintas';
$string['objectivedeletelonglearner'] = '{$a->userfrom} panaikino tikslą „{$a->objective}“ iš mokymosi plano „{$a->plan}“';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} panaikino tikslą „{$a->objective}“ iš mokymosi plano „{$a->planhtml}“';
$string['objectivedeletelongmanager'] = '{$a->userfrom} panaikino tikslą „{$a->objective}“ iš mokymosi plano „{$a->plan}“';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} panaikino tikslą „{$a->objective}“ iš mokymosi plano „{$a->planhtml}“';
$string['objectivedeleteshortlearner'] = 'Tikslas „{$a}“ buvo panaikintas';
$string['objectivedeleteshortmanager'] = '{$a} panaikino tikslą';
$string['objectivedescription'] = 'Tikslo aprašymas';
$string['objectiveduedate'] = 'Tikslo pasiekimo data';
$string['objectiveeditlonglearner'] = '{$a->userfrom} redagavo {$a->field}, skirtą mokymosi plano „{$a->plan}“ tikslui „{$a->objective}“';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} redagavo {$a->field}, skirtą mokymosi plano „{$a->planhtml}“ tikslui „{$a->objectivehtml}“';
$string['objectiveeditlongmanager'] = '{$a->userfrom} redagavo {$a->field}, skirtą mokymosi plano „{$a->plan}“ tikslui „{$a->objective}“';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} redagavo {$a->field}, skirtą mokymosi plano „{$a->planhtml}“ tikslui „{$a->objectivehtml}“';
$string['objectiveeditshortlearner'] = 'Tikslas „{$a}“ redaguotas';
$string['objectiveeditshortmanager'] = '{$a} redagavo savo tikslus';
$string['objectivefullname'] = 'Tikslo pavadinimas';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} nustatė, kad mokymosi plano „{$a->plan}“ tikslas „{$a->objective}“ nepasiektas';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} nustatė, kad mokymosi plano „{$a->planhtml}“ tikslas „{$a->objectivehtml}“ nepasiektas';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} nustatė, kad mokymosi plano „{$a->plan}“ tikslas „{$a->objective}“ nepasiektas';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} nustatė, kad mokymosi plano „{$a->planhtml}“ tikslas „{$a->objectivehtml}“ nepasiektas';
$string['objectiveincompleteshortlearner'] = 'Tikslas „{$a}“ nepasiektas';
$string['objectiveincompleteshortmanager'] = '{$a} nepasiekė tikslo';
$string['objective_instructions_add'] = 'Spustelėję „Įtraukti naują tikslą“ galėsite į šį mokymosi planą įtraukti naujų tikslų.';
$string['objective_instructions_add11'] = 'Spustelėję „Įtraukti naują tikslą“ galėsite į šį mokymosi planą įtraukti naujų tikslų.';
$string['objective_instructions_detail'] = 'Galite peržiūrėti bet kurį tikslą spustelėdami tikslo pavadinimą.';
$string['objective_instructions_learner'] = 'Žemiau rodomi visi tikslai, kurie sudaro jūsų mokymosi planą.';
$string['objective_instructions_manager'] = 'Žemiau rodomi visi tikslai, kurie sudaro jūsų komandos nario mokymosi planą.';
$string['objective_instructions_request'] = 'Spustelėję „Įtraukti naują tikslą“ galėsite prašyti, kad į šį mokymosi planą būtų įtraukta naujų tikslų.';
$string['objectivename'] = 'Tikslo pavadinimas';
$string['objectivenewlonglearner'] = '{$a->userfrom} priskyrė naują mokymosi plano „{$a->plan}“ tikslą „{$a->objective}“';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} priskyrė naują mokymosi plano „{$a->planhtml}“ tikslą „{$a->objectivehtml}“';
$string['objectivenewlongmanager'] = '{$a->userfrom} sukūrė naują mokymosi plano „{$a->plan}“ tikslą „{$a->objective}“';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} sukūrė naują mokymosi plano „{$a->planhtml}“ tikslą „{$a->objectivehtml}“';
$string['objectivenewshortlearner'] = 'Priskirtas naujas tikslas „{$a}“';
$string['objectivenewshortmanager'] = '{$a} sukūrė naują tikslą';
$string['objectivepermissions'] = 'Tikslų leidimai';
$string['objectiveplural'] = 'Tikslai';
$string['objectivepriority'] = 'Tikslo prioritetas';
$string['objectives'] = 'Tikslai';
$string['objectivescale'] = 'Tikslų skalė';
$string['objectivescaleadded'] = 'Pridėta tikslų skalė „{$a}“';
$string['objectivescaleassign'] = 'Tikslų skalė';
$string['objectivescaleassign_help'] = 'Tikslų skalėmis nustatomi kriterijai, pagal kuriuos matuojamas tikslas. Tai skalės, į kurią įtraukiama reikšmė, pavadinimas.';
$string['objectivescaledefault'] = 'Numatytoji reikšmė';
$string['objectivescaledefault_help'] = '**Numatytoji reikšmė** – tai reikšmė, automatiškai priskiriama mokymosi plano tikslui, kai besimokantysis ar vadovas pirmą kartą prideda tikslą.';
$string['objectivescaledefaultupdated'] = 'Skalės numatytoji reikšmė buvo atnaujinta';
$string['objectivescaleinuse'] = 'Ši skalė yra naudojama (t. y. naudotojai turi tikslų, pažymėtų šios skalės reikšmėmis). Siekiant išsaugoti duomenų vientisumą, skalės reikšmių negalima kurti, pertvarkyti ar panaikinti. Skalės reikšmes vis dar galite pervardyti, tačiau tai gali suklaidinti naudotojus, kai be įspėjimo pasikeis jų tikslų būsena.';
$string['objectivescalename'] = 'Tikslų skalės pavadinimas';
$string['objectivescalename_help'] = 'Mokymosi plane naudojamos tikslų skalės pavadinimas';
$string['objectivescales'] = 'Tikslų skalės';
$string['objectivescalesdisabledtemplateinuse'] = 'PASTABA. Negalima pakeisti tikslų skalės – yra planų, kuriuose naudojamas šis šablonas';
$string['objectivescaleupdated'] = 'Tikslų skalė „{$a}“ atnaujinta';
$string['objectivescalevalueachieved'] = 'Pasiekta';
$string['objectivescalevalueachieved_help'] = 'Kai pažymėta **Pasiektas**, ši tikslų skalės reikšmė bus naudojama nurodyti, kad besimokantysis pasiekė tikslą.

Požymiu „Pasiektas“ galima pažymėti kelias reikšmes ir įgalinti pasiekimo laipsnius.';
$string['objectivescalevalueadded'] = 'Pridėta tikslų skalės reikšmė „{$a}“';
$string['objectivescalevalueid'] = 'Tikslo pasiekimas';
$string['objectivescalevalueidnumber'] = 'Skalės reikšmės ID numeris';
$string['objectivescalevalueidnumber_help'] = 'Skalės ID numeris yra unikalus numeris, kuriuo nurodoma skalės reikšmė.';
$string['objectivescalevaluename'] = 'Skalės reikšmės pavadinimas';
$string['objectivescalevaluename_help'] = '**Skalės reikšmės pavadinimas** yra redaguojamos arba pridedamos tikslų skalės reikšmės pavadinimas.

Skalės reikšmė naudojama mokymosi plano tikslams matuoti. Galite pridėti tiek skalės reikšmių, kiek reikia.';
$string['objectivescalevaluenumeric'] = 'Tikslų skalės skaitinė reikšmė';
$string['objectivescalevaluenumeric_help'] = 'Naudodami funkciją **Tikslų skalės skaitinė reikšmė** skalės reikšmei kartu su aprašymu (pavadinimu) galite priskirti skaitinę reikšmę.';
$string['objectivescalevalues'] = 'Tikslų skalės reikšmės';
$string['objectivescalevalues_help'] = 'Įveskite naujos tikslų skalės reikšmių (po vieną kiekvienoje eilutėje) sąrašą pradedant nuo aukščiausios reikšmės ir baigiant mažiausia. Pavyzdžiui:

<p class="indent">
 <em> Aukštas<br /> Vidutinis<br /> Žemas</em>
</p>';
$string['objectivescalevalueupdated'] = 'Tikslų skalės reikšmė „{$a}“ atnaujinta';
$string['objectivescalex'] = 'Tikslų skalė „{$a}“';
$string['objectivesettings'] = 'Tikslų nuostatos';
$string['objectivesmet'] = 'Pasiekti tikslai';
$string['objectivesnotupdated'] = 'Tikslai neatnaujinti';
$string['objectivesscalecreate'] = 'Pridėti naują tikslų skalę';
$string['objectivesupdated'] = 'Tikslai atnaujinti';
$string['objectivetitle'] = 'Tikslo pavadinimas';
$string['objectiveupdated'] = 'Tikslas atnaujintas';
$string['objectivevalues'] = 'Tikslo reikšmės';
$string['on'] = 'įjungti';
$string['optional'] = 'Pasirinktinai';
$string['options'] = 'Parinktys';
$string['overdue'] = 'Vėluojama!';
$string['overview'] = 'Apžvalga';
$string['pendingapproval'] = 'Laukiama patvirtinimo';
$string['pendingitems'] = 'Laukiama patvirtinimo';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont">Laukiama ({$a->count})</span></a>';
$string['pendingremoval'] = 'Laukiama pašalinimo';
$string['plan'] = 'Planas';
$string['plan:accessanyplan'] = 'Prieiga prie bet kurio naudotojo plano';
$string['plan:accessplan'] = 'Prieiga prie plano';
$string['planactivated'] = 'Planas „{$a}“ buvo aktyvintas';
$string['plan:add'] = 'Įtraukti planus';
$string['plan-add-learner-long'] = 'Naują mokymosi planą „{$a->plan}“ priskyrė {$a->manager}';
$string['plan-add-learner-short'] = 'Priskirtas naujas planas „{$a->plan}“';
$string['planapproved'] = 'Planas „{$a}“ buvo patvirtintas';
$string['planapprovedby'] = 'Planą „{$a->name}“ patvirtino {$a->user}';
$string['plan-approve-learner-long'] = 'Prašymas patvirtinti mokymosi planą „{$a->plan}“ buvo patenkintas';
$string['plan-approve-learner-short'] = 'Naujas planas „{$a->plan}“ patvirtintas';
$string['planautocompleteddate'] = 'Šis planas buvo automatiškai užbaigtas, nes praėjo jo pabaigos data.';
$string['planautocompleteditems'] = 'Šis planas buvo automatiškai užbaigtas, nes buvo baigti visi jame esantys elementai.';
$string['plan:cancreateplancohort'] = 'Kurti planus auditorijoms';
$string['plan:canselectplantemplate'] = 'Pasirinkti plano šabloną';
$string['plancomplete'] = 'Užbaigtas planas';
$string['plancompleted'] = 'Šis planas buvo pažymėtas kaip baigtas. Jo redaguoti nebegalima. Visi būsenos indikatoriai rodo būseną plano baigimo metu.';
$string['plancompletefail'] = 'Bandant planą „{$a}“ pažymėti kaip baigtą iškilo problema';
$string['plan-complete-manager-long'] = '{$a->learner} baigė mokymosi planą „{$a->plan}“';
$string['plan-complete-manager-short'] = '{$a->learner} baigė planą';
$string['plancompletesuccess'] = 'Planas {$a} sėkmingai baigtas';
$string['plan:configureplans'] = 'Konfigūruoti planų šablonus';
$string['plancreatefail'] = 'Nepavyko sukurti plano „{$a}“';
$string['plancreatesuccess'] = 'Planas sėkmingai sukurtas';
$string['plandeclined'] = 'Planas „{$a}“ buvo atmestas';
$string['plandeclinedby'] = 'Planą „{$a->name}“ atmetė {$a->user}';
$string['plandeclinedtryagain'] = 'Šis planas buvo atmestas. Jei reikia, galite atlikti pakeitimus ir dar kartą paprašyti patvirtinti planą.';
$string['plan-decline-learner-long'] = 'Prašymas patvirtinti mokymosi planą „{$a->plan}“ buvo atmestas';
$string['plan-decline-learner-short'] = 'Prašymas patvirtinti naują planą atmestas';
$string['plandeletefail'] = 'Nepavyko panaikinti plano „{$a}“';
$string['plandeletesuccess'] = 'Planas „{$a}“ sėkmingai panaikintas';
$string['plandescription'] = 'Plano aprašymas';
$string['plandetails'] = 'Informacija apie planą';
$string['plan-duedate-update-learner-long'] = 'Buvo pakeista mokymosi plano „{$a->plan}“ pabaigos data';
$string['plan-duedate-update-learner-short'] = 'Buvo pakeista plano pabaigos data';
$string['plan-duedate-update-manager-long'] = 'Buvo pakeista {$a->learner} mokymosi plano „{$a->plan}“ pabaigos data';
$string['plan-duedate-update-manager-short'] = '{$a->learner} pakeitė plano pabaigos datą';
$string['plan-due-learner-long'] = 'Mokymosi planas „{$a->plan}“ baigsis po {$a->numdays} dienų';
$string['plan-due-learner-short'] = 'Planas „{$a->plan}“ baigsis po {$a->numdays} dienų';
$string['plan-due-today-learner-long'] = 'Mokymosi planas „{$a->plan}“ baigiasi šiandien';
$string['plan-due-today-learner-short'] = 'Planas „{$a->plan}“ baigiasi šiandien';
$string['plan:editownsiteevidence'] = 'Redaguoti savo svetainės lygio įrodymus';
$string['plan:editsiteevidence'] = 'Redaguoti svetainės lygio įrodymus';
$string['plan:evidencemanagecustomfield'] = 'Tvarkyti įrodymų elemento pasirinktinius laukus';
$string['planhasunapproveditem'] = 'Šiame plane yra elemento projektas:';
$string['planhasunapproveditems'] = 'Šiame plane yra elementų projektų:';
$string['planidnotfound'] = 'Nerastas „{$a}“ plano ID';
$string['planinstructions'] = 'Jūsų dabartiniai ir baigti mokymosi planai rodomi žemiau.';
$string['planinstructions_add'] = 'Jei norite sukurti naują mokymosi planą, spustelėkite mygtuką „Kurti naują mokymosi planą“, esantį dešinėje ekrano pusėje.';
$string['plan_instructions_delete'] = 'Norėdami panaikinti šį mokymosi planą spustelėkite mygtuką „Naikinti planą“.';
$string['plan_instructions_edit'] = 'Norėdami pakeisti mokymosi plano pavadinimą, trumpą aprašymą ar baigimo datą spustelėkite mygtuką „Redaguoti informaciją“.';
$string['plan_instructions_learner'] = 'Žemiau pateikiama trumpa jūsų mokymosi plano santrauka.';
$string['plan_instructions_manager'] = 'Žemiau pateikiama trumpa jūsų komandos nario mokymosi plano santrauka.';
$string['planinstructions_noadd'] = 'Šiuo metu neturite leidimo kurti mokymosi plano.';
$string['planinstructionsuser'] = '{$a} dabartiniai ir baigti mokymosi planai rodomi žemiau.';
$string['plan:manageanyplan'] = 'Tvarkyti bet kurio naudotojo planą';
$string['plan:manageevidencetypes'] = 'Tvarkyti įrodymų tipus';
$string['plan:manageobjectivescales'] = 'Tvarkyti tikslų skales';
$string['plan:managepriorityscales'] = 'Tvarkyti prioritetų skales';
$string['planmarkedcomplete'] = 'Planas pažymėtas kaip baigtas';
$string['planname'] = 'Plano pavadinimas';
$string['plan-newcomment-learner-long'] = '{$a->manager} pateikė komentarą apie mokymosi planą „{$a->plan}“';
$string['plan-newcomment-learner-short'] = '{$a->manager} pateikė komentarą apie planą';
$string['plan-newcomment-manager-long'] = '{$a->learner} pateikė komentarą apie mokymosi planą „{$a->plan}“';
$string['plan-newcomment-manager-short'] = '{$a->learner} pateikė komentarą apie planą';
$string['plannotactivated'] = 'Jūsų planas nėra aktyvintas';
$string['plannotapproved'] = 'Šis planas dar nėra patvirtintas';
$string['plan-overdue-learner-long'] = 'Vėluojama vykdyti mokymosi planą „{$a->plan}“';
$string['plan-overdue-learner-short'] = 'Vėluojama vykdyti planą „{$a->plan}“';
$string['plan-overdue-manager-long'] = '{$a->learner} vėluoja vykdyti mokymosi planą „{$a->plan}“';
$string['plan-overdue-manager-short'] = '{$a->learner} vėluoja vykdyti planą';
$string['planpermissions'] = 'Plano leidimai';
$string['planreactivate'] = 'Iš naujo aktyvinti planą';
$string['planreactivatefail'] = 'Bandant iš naujo aktyvinti planą „{$a}“ kilo problema';
$string['plan-reactivate-learner-long'] = 'Mokymosi planą „{$a->plan}“ iš naujo aktyvino {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Planas „{$a->plan}“ buvo aktyvintas iš naujo';
$string['plan-reactivate-manager-long'] = '{$a->learner} iš naujo aktyvino mokymosi planą „{$a->plan}“';
$string['plan-reactivate-manager-short'] = '{$a->learner} iš naujo aktyvino planą';
$string['planreactivatesuccess'] = 'Planas {$a} sėkmingai aktyvintas iš naujo';
$string['plan-remove-learner-long'] = 'Mokymosi planą „{$a->plan}“ panaikino {$a->manager}';
$string['plan-remove-learner-short'] = 'Planas „{$a->plan}“ buvo panaikintas';
$string['plan-remove-manager-long'] = '{$a->learner} panaikino mokymosi planą „{$a->plan}“';
$string['plan-remove-manager-short'] = '{$a->learner} panaikino planą';
$string['plan-request-learner-long'] = 'Prašoma patvirtinti naują mokymosi planą „{$a->plan}“';
$string['plan-request-learner-short'] = 'Naujas prašymas patvirtinti planą';
$string['plan-request-manager-long'] = '{$a->learner} paprašė patvirtinti naują mokymosi planą „{$a->plan}“';
$string['plan-request-manager-short'] = 'Naujas {$a->learner} pateiktas prašymas patvirtinti planą';
$string['plansettings'] = 'Plano nuostatos';
$string['planstatus'] = 'Plano būsena';
$string['planstatusunapproved'] = 'Nepatvirtintas';
$string['plantemplate'] = 'Plano šablonas';
$string['planupdatecancelled'] = 'Plano naujinimas atšauktas';
$string['planupdatefail'] = 'Plano atnaujinti nepavyko';
$string['planupdatesuccess'] = 'Planas sėkmingai atnaujintas';
$string['pluginname'] = 'Mokymosi planai';
$string['priorities'] = 'Prioritetai';
$string['priority'] = 'Prioritetas';
$string['prioritymode'] = 'Prioritetai';
$string['priorityscale'] = 'Prioritetų skalė';
$string['priorityscaleadded'] = 'Pridėta prioritetų skalė „{$a}“';
$string['priorityscaleassign'] = 'Priskirti prioritetų skalę';
$string['priorityscaleassign_help'] = '**Prioritetų skalė** – prioritetų skalės, su kuria dirbate, pavadinimas.';
$string['priorityscalecreate'] = 'Pridėti naują prioritetų skalę';
$string['priorityscaledefault'] = 'Numatytoji reikšmė';
$string['priorityscaledefault_help'] = '**Numatytoji reikšmė** – reikšmė, automatiškai priskiriama mokymosi plano elementui, kai besimokančiojo plane pirma kartą atsiranda prioritetų skalė. Vėliau besimokantysis / vadovas gali pakeisti prioritetą, kai jis aktyvus mokymosi plane.';
$string['priorityscaledefaultupdated'] = 'Skalės numatytoji reikšmė buvo atnaujinta';
$string['priorityscaleinuse'] = 'Ši skalė yra naudojama (t. y. naudotojai turi elementų, pažymėtų šios skalės reikšmėmis). Siekiant išsaugoti duomenų vientisumą, skalės reikšmių negalima kurti, pertvarkyti ar panaikinti. Skalės reikšmes vis dar galite pervardyti, tačiau tai gali suklaidinti naudotojus, kai be įspėjimo pasikeis jų prioritetai.';
$string['priorityscalename'] = 'Prioritetų skalės pavadinimas';
$string['priorityscalename_help'] = 'Mokymosi plane naudojamos prioritetų skalės pavadinimas.';
$string['priorityscales'] = 'Prioritetų skalės';
$string['priorityscalesdisabledtemplateinuse'] = 'PASTABA. Negalima pakeisti prioritetų skalės – yra planų, kuriuose naudojamas šis šablonas';
$string['priorityscaleupdated'] = 'Prioritetų skalė „{$a}“ atnaujinta';
$string['priorityscalevalueadded'] = 'Prioritetų skalė „{$a}“ pridėta';
$string['priorityscalevalueidnumber'] = 'Skalės reikšmės ID numeris';
$string['priorityscalevalueidnumber_help'] = 'Skalės ID numeris yra unikalus numeris, kuriuo nurodoma skalės reikšmė.';
$string['priorityscalevaluename'] = 'Skalės reikšmės pavadinimas';
$string['priorityscalevaluename_help'] = '**Skalės reikšmės pavadinimas** – reikšmės, kurią pridedate į konkrečią prioritetų skalę arba joje redaguojate, pavadinimas.

Skalės reikšmė naudojama mokymosi plano elemento prioritetui apibrėžti. Galite pridėti tiek skalės reikšmių, kiek reikia.';
$string['priorityscalevaluenumeric'] = 'Prioritetų skalės skaitinė reikšmė';
$string['priorityscalevaluenumeric_help'] = 'Naudodami funkciją **Prioritetų skalės reikšmės skaitinė reikšmė** šiai skalės reikšmei kartu su aprašymu (pavadinimu) galite priskirti skaitinę reikšmę.';
$string['priorityscalevalues'] = 'Prioritetų skalės reikšmės';
$string['priorityscalevalues_help'] = 'Įveskite naujos prioritetų skalės reikšmių (po vieną prioritetą kiekvienoje eilutėje) sąrašą pradedant nuo svarbiausio prioriteto ir baigiant mažiausiai svarbiu. Pavyzdžiui:

<p class="indent">
 <em> Aukštas<br /> Vidutinis<br /> Žemas</em>
</p>';
$string['priorityscalevalueupdated'] = 'Prioritetų skalės reikšmė „{$a}“ atnaujinta';
$string['priorityscalex'] = 'Prioritetų skalė „{$a}“';
$string['priorityvalues'] = 'Prioritetų reikšmės';
$string['proficiency'] = 'Įgudimas';
$string['program'] = 'Programa';
$string['program_instructions_add'] = 'Spustelėję „Įtraukti / pašalinti programas“ galėsite į šį mokymosi planą įtraukti naujų programų.';
$string['program_instructions_add11'] = 'Spustelėję „Įtraukti programas“ galėsite į šį mokymosi planą įtraukti naujų programų.';
$string['program_instructions_detail'] = 'Galite peržiūrėti bet kurią programą spustelėdami programos pavadinimą.';
$string['program_instructions_learner'] = 'Žemiau rodomos visos programos, kurios sudaro jūsų mokymosi planą.';
$string['program_instructions_manager'] = 'Žemiau rodomos visos programos, kurios sudaro jūsų komandos nario mokymosi planą.';
$string['program_instructions_request'] = 'Spustelėję „Įtraukti programas“ galėsite prašyti, kad į šį mokymosi planą būtų įtraukta naujų programų.';
$string['programname'] = 'Programos pavadinimas';
$string['programnotfound'] = 'Programa nerasta';
$string['programpermissions'] = 'Programos leidimai';
$string['programplural'] = 'Programos';
$string['programscompletionhistoryforsubhead'] = 'Ankstesni {$a} užbaigimai';
$string['programscompletionhistorysubhead'] = 'Anksčiau baigtos programos';
$string['programsettings'] = 'Programos nuostatos';
$string['programsupdated'] = 'Atnaujintos programos nuostatos.';
$string['progress'] = 'Pažanga';
$string['reactivate'] = 'Aktyvinti iš naujo';
$string['reactivateplantext'] = 'Jei norite atlikti pakeitimų arba toliau naudoti šį planą, jį reikia aktyvinti iš naujo.<br /><a href="{$a}">Aktyvinkite</a> šį planą iš naujo.';
$string['reasonapprovedplanrequest'] = 'Nurodyta priežastis, dėl kurios planas buvo patvirtintas: {$a}';
$string['reasondeclinedplanrequest'] = 'Nurodyta priežastis, dėl kurios planas buvo atmestas: {$a}';
$string['reasongivenfordecision'] = 'Nurodyta sprendimo priežastis: {$a}';
$string['recordoflearning'] = 'Mokymosi įrašai';
$string['recordoflearningcertifications'] = 'Mokymosi įrašas: Sertifikatai';
$string['recordoflearningcertificationshistory'] = 'Mokymosi įrašas: Ankstesni sertifikavimai';
$string['recordoflearningcompetencies'] = 'Mokymosi įrašas: Kompetencijos';
$string['recordoflearningcourses'] = 'Mokymosi įrašas: Kursai';
$string['recordoflearningcoursescompletionhistory'] = 'Mokymosi įrašas: Kursų baigimo istorija';
$string['recordoflearningevidence'] = 'Mokymosi įrašas: Įrodymas';
$string['recordoflearningobjectives'] = 'Mokymosi įrašas: Tikslai';
$string['recordoflearningprograms'] = 'Mokymosi įrašas: Programos';
$string['recordoflearningprogramscompletionhistory'] = 'Mokymosi įrašas: Programų baigimo istorija';
$string['recordoflearningprogramsrecurring'] = 'Mokymosi įrašas: Pasikartojančios programos';
$string['remove'] = 'Pasirinkti susietus {$a}';
$string['removedx'] = 'Pašalinta „{$a}“';
$string['removeselected'] = 'Pašalinti pasirinktas nuorodas';
$string['request'] = 'Prašymas';
$string['requestapproval'] = 'Užklausos patvirtinimas';
$string['requestapprove'] = 'Prašymas patvirtintas.';
$string['requestdecline'] = 'Prašymas atmestas.';
$string['requestednewobjective'] = 'Pridėti prašymą dėl naujo tikslo';
$string['requestnotapprove'] = 'Bandant patvirtinti šį prašymą kilo problema';
$string['requestnotdecline'] = 'Bandant atmesti šį prašymą kilo problema';
$string['requestremoval'] = 'Prašyti pašalinti';
$string['required'] = 'Būtinas';
$string['review'] = 'Apžvalga';
$string['reviewitemstext'] = 'Peržiūrėkite pridedamo plano pakeitimus';
$string['reviewplantext'] = 'Peržiūrėkite pridedamą planą';
$string['role'] = 'Vaidmuo';
$string['rpl'] = 'Ankstesnio mokymosi pripažinimas';
$string['rplupdated'] = 'Ankstesnio mokymosi pripažinimo duomenys atnaujinti';
$string['save'] = 'Išsaugoti';
$string['scales'] = 'Prioritetų skalės';
$string['scaleslocked'] = 'Šis šablonas naudojamas, todėl keičiant skales bus pakenkta duomenų vientisumui. Todėl prioritetų ir tikslų skalės yra užblokuotos ir pakeitus darbo eigą nebus atnaujinamos.';
$string['selectanevidencetype'] = 'Pasirinkti įrodymų tipą';
$string['selectasdefault'] = 'Pasirinkti {$a} kaip numatytąjį';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Pasirinktos susietos kompetencijos buvo pašalintos iš šio kurso';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Pasirinkti susieti kursai buvo pašalinti iš šios kompetencijos';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Pasirinkti susieti kursai buvo pašalinti iš šio tikslo';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Pasirinkti susieti įrodymai buvo pašalinti iš šios kompetencijos';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Pasirinkti susieti įrodymai buvo pašalinti iš šio kurso';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Pasirinkti susieti įrodymai buvo pašalinti iš šio tikslo';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Pasirinkti susieti įrodymai buvo pašalinti iš šios programos';
$string['selectlinked'] = 'Pasirinkti susietus {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Siųsti prašymą patvirtinti';
$string['set'] = 'Nustatyti';
$string['setcompetencystatus'] = 'Nustatyti kompetencijos būseną';
$string['setcompletionstatus'] = 'Nustatyti baigimo būseną';
$string['setdefaultstatus'] = 'Priskirti naujai patvirtintoms kompetencijoms jų numatytąsias būsenas';
$string['setduedate'] = 'Nustatyti pabaigos datą';
$string['setpriority'] = 'Nustatyti prioritetą';
$string['setproficiency'] = 'Nustatyti būseną';
$string['setstatusicon'] = 'Nustatyti būseną';
$string['setting'] = 'Nuostata';
$string['signoff'] = 'Atsijungti';
$string['simpleworkflow'] = 'Paprastos darbo eigos nuostatos';
$string['startdate'] = 'Pradžios data';
$string['status'] = 'Būsena';
$string['teammembers'] = 'Komandos nariai';
$string['templatecomponentsettings'] = 'Komponentų nuostatos';
$string['templatecomponentsettings_help'] = 'Naudodami funkciją **Komponentų nuostatos** galite rodyti / slėpti komponentus mokymosi plane ir nustatyti tvarką, pagal kurią jie bus pateikiami.

Spustelėkite **Paslėpti**, jei norite pašalinti komponentą iš mokymosi plano šablono.

Pakeisti komponentų tvarką galite naudodami rodykles aukštyn ir žemyn.';
$string['templateenddate'] = 'Pabaigos data';
$string['templateenddate_help'] = 'Norėdami pasirinkti mokymosi plano šablono **Pabaigos data** spustelėkite kalendoriaus piktogramą.';
$string['templateinstances'] = 'Šablono egzemplioriai';
$string['thefollowingitemsarepending_p'] = 'Šiame plane yra šie nepatvirtinti elementai:';
$string['thefollowingitemsarepending_s'] = 'Šiame plane yra šis nepatvirtintas elementas:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Šiame plane yra naujų elementų, kuriuos jums reikia patvirtinti:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Šiame plane yra naujas elementas, kurį jums reikia patvirtinti:';
$string['timeproficient'] = 'Įgudimas pasiektas';
$string['timeproficient_help'] = 'Leidžia įrašyti datą, kada naudotojas pasiekė įgudimą. Šis laukas yra neprivalomas, tačiau pasirinkus įgudimo būseną pagal numatytąsias nuostatas bus nustatyta dabartinė data.';
$string['todb_competencysettingerror'] = 'Naujinant kompetencijų nuostatas įvyko klaida';
$string['todb_coursesettingerror'] = 'Naujinant kursų nuostatas įvyko klaida';
$string['todb_objectivesettingerror'] = 'Naujinant tikslų nuostatas įvyko klaida';
$string['todb_programsettingerror'] = 'Naujinant programų nuostatas įvyko klaida';
$string['todb_updatepermissionserror'] = 'Naujinant šablonų leidimus įvyko klaida';
$string['unabletoassigncompsfromorg'] = 'Negalima priskirti kompetencijų iš organizacijos';
$string['unabletoassigncompsfrompos'] = 'Negalima priskirti kompetencijų iš pareigų';
$string['unapproved'] = 'Juodraštis';
$string['unapprovedplans'] = 'Nepatvirtinti planai';
$string['unknown'] = 'Nežinomas';
$string['unknownuserslearningplans'] = 'Nežinomo naudotojo mokymosi planai';
$string['update'] = 'Naujinti';
$string['updatecompetency'] = 'Naujinti';
$string['update_competency_settings'] = 'Kompetencijų nuostatos sėkmingai atnaujintos';
$string['update_components_settings'] = 'Komponentų nuostatos sėkmingai atnaujintos';
$string['updatecourse'] = 'Naujinti';
$string['updatecourses'] = 'Naujinti kursus';
$string['update_course_settings'] = 'Kursų nuostatos sėkmingai atnaujintos';
$string['updateevidence'] = 'Naujinti įrodymus';
$string['update_general_settings'] = 'Bendrosios nuostatos sėkmingai atnaujintos';
$string['updatelinkedx'] = 'Naujinti susietus {$a}';
$string['updateobjective'] = 'Naujinti tikslą';
$string['updateobjectives'] = 'Naujinti tikslus';
$string['update_objective_settings'] = 'Tikslų nuostatos sėkmingai atnaujintos';
$string['updateplan'] = 'Naujinti planą';
$string['update_plan_settings'] = 'Plano nuostatos sėkmingai atnaujintos';
$string['updateprogram'] = 'Naujinti';
$string['updateprograms'] = 'Naujinti programas';
$string['update_program_settings'] = 'Programų nuostatos sėkmingai atnaujintos';
$string['updaterequestedcompetency'] = 'Naujinti reikalaujamas kompetencijas';
$string['updatesettings'] = 'Naujinti nuostatas';
$string['update_workflow_settings'] = 'Darbo eigos nuostatos sėkmingai atnaujintos';
$string['usepriority'] = 'Naudoti prioritetą';
$string['userdrivenworkflowdesc'] = 'Naudotojas kontroliuoja savo mokymosi planą ir gali pats atlikti daugelį veiksmų. Vadovas gali peržiūrėti planą, tačiau negali jo keisti.';
$string['userdrivenworkflowname'] = 'Naudotojo valdoma darbo eiga';
$string['view'] = 'Peržiūrėti';
$string['viewitem'] = 'Rodyti elementą';
$string['workflow'] = 'Darbo eiga';
$string['workflowsettings'] = 'Darbo eigos nuostatos';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> laukiama';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} mokymosi planai';
$string['youareviewingxsplan'] = '<strong>Žiūrite <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> planą.</strong>';
$string['youareviewingxsplans'] = '<strong>Žiūrite <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> planus.</strong>';
