<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'lt', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Dabartinis statusas';
$string['currentstatusexecution'] = 'Statusas';
$string['currentstatusexecution1'] = 'Įvykdyta {$a->datetime}';
$string['currentstatusexecution2'] = 'Laukiama įvykdymo vėl {$a->datetime}';
$string['currentstatusexecution3'] = 'Laukiamas įvykdymas {$a->datetime}';
$string['currentstatusexecution4'] = 'Laukiama vykdymo';
$string['currentstatusnext'] = 'Kitas vykdymas';
$string['currentstatusnext_help'] = 'Kai kuriais atvejais paskirstymas nustatomas taip, kad automatiškai vykdomas vėl, net jei jis jau buvo įvykdytas. Taip gali nutikti, pavyzdžiui, jei pateikimo terminas buvo pratęstas.';
$string['currentstatusreset'] = 'Atkurti';
$string['currentstatusreset_help'] = 'Jei išsaugoma forma su pažymėtu šiuo žymimuoju langeliu, dabartinė būsena bus nustatyta iš naujo. Visa informacija apie ankstesnį vykdymą bus pašalinta, todėl paskirstymą bus galima atlikti dar kartą (jei įgalinta aukščiau).';
$string['currentstatusresetinfo'] = 'Pažymėkite langelį ir išsaugokite formą, kad iš naujo nustatytumėte vykdymo rezultatą';
$string['currentstatusresult'] = 'Naujas vykdymo rezultatas';
$string['enablescheduled'] = 'Įgalinti suplanuotą paskirstymą';
$string['enablescheduledinfo'] = 'Pateikimų fazės pabaigoje automatiškai paskirstyti pateikimus';
$string['pluginname'] = 'Suplanuotas paskirstymas';
$string['randomallocationsettings'] = 'Priskyrimo nustatymai';
$string['randomallocationsettings_help'] = 'Čia apibrėžiami atsitiktinio paskirstymo metodo parametrai. Juos naudos atsitiktinio paskirstymo papildinys, skirtas faktiniam pateikimų paskirstymui.';
$string['resultdisabled'] = 'Suplanuotas paskirstymas išjungtas';
$string['resultenabled'] = 'Suplanuotas paskirstymas įgalintas';
$string['resultexecuted'] = 'Sėkmingai';
$string['resultfailed'] = 'Nepavyko automatiškai paskirstyti pateikimų';
$string['resultfailedconfig'] = 'Suplanuotas paskirstymas netinkamai sukonfigūruotas';
$string['resultfaileddeadline'] = 'Nenustatytas seminaro pateikimo terminas';
$string['resultfailedphase'] = 'Seminaras nėra pateikimo etape';
$string['resultvoid'] = 'Nėra paskirstytų pateikimų';
$string['resultvoiddeadline'] = 'Dar nesibaigė pateikimų terminas';
$string['resultvoidexecuted'] = 'Paskirstymas jau įvykdytas';
$string['scheduledallocationsettings'] = 'Suplanuoto paskirstymo nuostatos';
$string['scheduledallocationsettings_help'] = 'Įjungus suplanuotą paskirstymo metodą pateikimo etapo pabaigoje vertinimo pateikimai bus automatiškai paskirstyti. Etapo pabaigą galima apibrėžti seminaro nuostata „Pateikimų terminas“.

Vidaus atsitiktinio paskirstymo metodas yra vykdomas naudojant parametrus, nustatytus šioje formoje. Tai reiškia, kad suplanuotas paskirstymas atliekamas taip, tarsi instruktorius pats atliktų atsitiktinį paskirstymą pateikimų etapo pabaigoje naudodamas toliau pateiktus paskirstymo nustatymus.

Atkreipkite dėmesį, kad suplanuotas paskirstymas *nėra* vykdomas, jei neautomatiškai perjungiate seminarą į vertinimo etapą iki pateikimo termino. Tokiu atveju turite patys paskirstyti pateikimus. Suplanuoto paskirstymo metodas ypač naudingas, kai yra naudojamas kartu su automatine etapų perjungimo funkcija.';
$string['setup'] = 'Nustatyti suplanuotą paskirstymą';
